EFC-400 Documentation

efcico1 EFC-400 Documentation

Welcome to EFC-400 efc-0000

1. Introduction

2. Fondements théoriques

Description du programme:

4.1 Fenêtre principale

4.2 Fenêtre de géométrie

4.3 Fenêtre de construction

4.4 Fenêtre de réalité virtuelle

4.5 Editeur de lignes

4.6 Administration de bibliothèque

Entrée données:

5.2 Transmetteur

5.3 Conducteurs

5.4 Câbles de garde

5.5 Pylônes

5.6 Câbles

5.7 bâtiments

5.8 Boîtiers

5.9 Blocs

5.10 Objets de géométrie

Charger données:

6.1 Géométrie

6.2 Données de calcul

6.3 Profils de sol

6.4 Importation de cartes de fond

7. Editer la géométrie

8. Editer dans l'éditeur de lignes

9. Calcul

10. Représentation de données

11. Sauvegarde informatique

12. Imprimer des données

13. Exportation de données

14. Bibliothèque de pylônes et câbles

15. Configuration

16. Options


1. Introduction

 Top Previous Next

1.1 Usage du manuel

Bienvenue au manuel d'utilisateur EFC-400!

Le présent manuel poursuit le but de vous donner un aperçu complet dans les fondements du calcul de champ et l'utilisation de votre logiciel EFC-400.

Avant d'installer le programme, veuillez lire le chapitre PREMIERS PAS.

Une vue d'ensemble générale des menus et du déroulement du programme illustre le chapitre DESCRIPTION DU PROGRAMME.

En outre vous trouvez dans le manuel d'utilisateur la description des fonctions de programme rangée thématiquement, de l'entrée de données à l'exportation de données, qui sont à votre disposition à apprendre systématiquement la direction des opérateurs et qui servent à l'utilisation pratique comme ouvrage de référence.

L'importance particulière fut accordée au chapitre ETUDES DE CAS. Ici, vous sont présentés des exemples de la simulation d'une ligne à haute tension à la station de base de téléphonie mobile, pour vous faire utiliser la puissance pleine de EFC-400.

Dans l'Appendice, tous les formats de données utilisés par EFC-400 sont représentés pour vous permettre le travail et l'échange avec d'autres programmes et d’étendre l'environnement du programme (par ex. bibliothèques) à vos besoins.

1.2 Domaines d'utilisation généraux

Le programme EFC-400 fut initialement développé pour le calcul des champs magnétiques et électriques de conducteurs à basse fréquence. Le calcul se produit après la loi de Biot-Savart ainsi que après la méthode de charger remplaçant et il permet l'ordre libre de conducteurs dans l'espace tridimensionnel. En raison de la tentative de solution tridimensionnelle, il est possible de résoudre chaque problème quasi-stationnaire dans le domaine à basse fréquence.

Dans un autre pas de développement fut intégré pour des installations en extérieur, le calcul des niveaux de bruit acoustiques et des niveaux d’interférence RF.

Le calcul d’intensités du champ et de densités de flux de performance à haute fréquence fut implémenté comme dernière plus vaste marche de développement selon DIN VDE 0848, à quoi la caractéristique directionnelle peut être déterminée d’angles d'ouverture ou en important des diagrammes d’émetteurs directifs.

Les exemples suivants donnent un aperçu dans des domaines d'utilisation possibles au calcul des intensités du champ électriques et magnétiques:

?Lignes à haute tension

?Caténaires de tramway et de chemin de fer

?Conduite de trajet de train de banlieue et de métro

?Réseaux de bord de bateaux, avions etc..

?Câbles de garde, aussi torsadés hélicoïdale

?Installations de distribution et de transformation

?Stations de réseau

?Stations de base de téléphonie mobile

?Téléphones portables

?Emetteurs de radio et TV

?Installations de radar

?Radio d'amateur

?Transmetteurs de OC et OM

?Trajets de radio directif

Les exemples appropriés sont disponibles sur le CD d'installation et ils sont décrits en détail dans le chapitre EXEMPLES.

La vitesse de calcul fut améliorée après la fin des premières marches de développement, que permet à EFC-400 le calcul de grandes surfaces de terrain avec une puissance sinon seulement avouée de stations de travail. Toutes les routines temps critiques accèdent directement au niveau d’assembleurs. Le nombre des points de calcul peut être 32000 x 32000, à quoi dans la pratique la capacité du disque dur détermine la limite supérieure

Les données de résultat sont représentées par EFC-400 dans une manière qui est en même temps fonctionnel et représentatif comme:

?Profil XYZ

?Profil 2D

?Lignes ISO

?Statistique

?Réalité virtuelle 3D

Pour l'exportation de données sont disponibles les interfaces

?Tableau ASCII (Tableau 3D) -> MS-EXCEL™

?Lignes Poly DXF (Lignes ISO) -> AutoCAD™

?Tableau ASCII (Tableau couleur 4D) -> Stanford Graphics™

?Tableau ASCII (Vecteurs 3D) -> Stanford Graphics™

?Format BMP, JPG, WMF, AVI et GIF

qui permettent le traitement avec des programmes de présentation ou CAD.

EFC-400 est offert dans les versions suivantes, que contiennent une étendue de fonction pleine ou harmonisée sur des groupes d'utilisateurs spéciaux:

Description de produit | EFC-400 | EFC-400 Station | EFC-400 & Sound | EFC-400 Telecom. | EFC-400 Enterprise
Méthodes de calcul | E, B | B | E, B, dB (A) | E, H, S | E, H, B, S
Secteur de fréquence | 0 - 30 kHz | 50 - 60 Hz | 0 - 30 kHz | 1 kHz - 300 GHz | 0 - 300 GHz
Surface de calcul (*1 | illimité | 50 x 50 m | illimité | illimité | illimité
Evaluation de valeur de limite dans % (*2 | • | • | • | • | •
Traitement de données de mesure | • | • | • | • | •
Optimisation de phase | • |  | • |  | •

(*1 au maximum 32000 x 32000 points de calcul

(*2 l'évaluation de valeur de limite n'est pas possible pour dB(A)

On mentionne en conclusion que seulement une petite partie des domaines d'utilisation peut être représentée ici. EFC-400 offre fondamentalement une tentative de solution générale qui certes est complétée par les élargissements de programme, mais n'est jamais limitée par eux. EFC-400 dispose d'interfaces ouvertes, donc des domaines d'utilisation nouveaux que ne furent pas pris en considération jusqu'à présent peuvent s'ouvrir à l'utilisateur.


2. Fondements théoriques

2.1 Densité de flux magnétique

Illus. Champ magnétique d'un conducteur

Chaque conducteur traversé de courant est entouré par un champ magnétique. Le champ peut être illustré par les lignes de champ que forment des cercles concentriques autour du conducteur. La direction des lignes de champ est donnée par la règle de main droite, à quoi le pouce montre dans la direction de courant technique (remarque: EFC-400 utilise la direction de courant physique qui est opposée à la technique!).

La densité de flux magnétique d'une configuration de conducteur se calcule d’une superposition de champs de partie de segments de conducteur singuliers selon la loi de Biot-Savart. Chaque conducteur de partie infinitésimal contribue au champ entier la part

dB et I sont en général dépendants du temps et sont transformés en grandeurs complexes pour simplifier le calcul. Si on met le segment i du conducteur de partie de la longueur L dans l'origine du système de coordonnées parallèlement à l’axe x, sa contribution de champ dans le point P(x, y, z) est alors:

avec les composants de vecteur:

Illus. Conducteur de partie dans l'origine de coordonnées

Chaque câble de conduction est fractionné d'après cette méthode dans le nombre de segments sélectionné de l'utilisateur. Si les câbles de conduction ont une flèche (par ex. ligne à haute tension) il est reproduit par un arrangement parabolique des segments. En général, la sélection de 10-20 segments obtient une précision suffisante. Pour les besoins de vérification, le nombre de segments peut être augmenté. S’il y a seulement un segment (conducteur droit), le programme simule l’adaptation de hauteur automatique d’un segment de conducteur (avec la longueur de la portée) sur la flèche importante pour le point P(x, y, z). Le composant de champ en direction de conduction disparaît puis par définition. La précision est plus grande que pour des cas de seulement 2,3,4... segments. En outre le temps de calcul est plus court. La précision physique de la méthode n'est déterminée que par l'arithmétique de virgule d’écoulement. L'erreur entre la réalité et le modèle repose essentiellement sur la subdivision des câbles de conduction dans un nombre limité de segments.

Pour le calcul de la intensité du champ le point regardé est transformé dans le système de coordonnées local du segment respectif. Ceci s’arrive par un déplacement et une rotation suivante. Avec cela on reçoit la contribution du segment au vecteur de champ total qui toutefois doit encore être transformé en arrière dans le système de coordonnées de monde.

L'addition des contributions de champ vectorielle fournit le vecteur de champ:

Illus. Ellipse de rotation du vecteur B

Dans le cas d'un courant sinueux avec une fréquence constante

la valeur effective (RMS) est définit par le rapport

Le vecteur de champ décrit une ellipse de rotation fixe dont les grands demi-axes représentent le sommet.

Si on a un mélange de plusieurs de différentes fréquences, les contributions de champ des différents segments sont développées temporellement, additionnées et ensuite intégrées sur le temps.

EFC-400 calcule la valeur absolue, les composants individuels et le sommet:

Pour l'accélération du calcul de grandes surfaces de terrain, il y a un mode d’interpolation. Dans ce mode, un nombre prédéfini de points dans l’intervalle de calcul est déterminé en concordant un polynôme de 3e ordre. L'erreur correspondant est affichée. Pour le tenir plus petit possible et d'autre part pour accélérer le calcul de surfaces étendues en régions loin de sources de champ, fut développé le mode INTERPOLATION DYNAMIQUE. Dans ce mode le programme assure que, même à places critiques (par ex. au-dessous de conductions), par l’adaptation du nombre nécessité de points de calcul l’erreur restera inférieur de 0.1%.

Les fonctions décrites dans ce chapitre, sont expliquées en détail dans le chapitre CALCUL.

2.2 Champ électrique

La intensité du champ électrique peut être représentée par le gradient négatif du potentiel scalaire Φ(x, y, z):

avec

Le potentiel ou la différence de potentiel décrit le travail qui est nécessaire pour déplacer une charge de test du point de référence avec Φ(x, y, z) = 0 au point avec potentiel Φ. Dans la pratique, le point de référence est mis dans l'infini. A l'approche à une charge de source jusqu’au point A, le potentiel se présente ensuite généralement:

Pour un segment de charger à forme de ligne qui se trouve dans l'origine parallèle à l’axe x, l'intégrale se résout comme suit:

Le gradient négatif fournit la contribution de champ d'un conducteur de partie au champ électrique dans le point P(x,y,z), analogique au vecteur de champ magnétique.

Le processus de calcul total ressemble à celui du champ magnétique. Une exception est cependant le règlement des charges de ligne Qi. Contrairement aux courants de conducteur de partie, celles-ci ne sont pas prédéfinies mais elles doivent d’abord être calculées avec l'aide du tension de surface sur les conducteurs.

A cela, une charge de ligne dont la grandeur est déterminée par l'accomplissement de l’équation susdit pour le potentiel de surface U, est mise dans le centre de chaque segment de conducteur. Dans le cas de n segments de conducteur, ce mène à un système d'équation avec n inconnus:

PKij est qualifié de matrice des coefficients potentiels. En inversant PKij on reçoit la distribution cherchée des charges de ligne. EFC-400 est capable de résoudre le système d'équation linéaire d'une matrice 16000 x 16000 (procédé: LU-Decomposition ou Conjugate Gradient). Une géométrie de conducteur prédéfinie peut être approcher par 16000 segments. On doit tenir compte de que le temps de calcul peut durer jusqu'à plusieurs jours (proportionnel à n²-n³), et le besoin de mémoire d'une telle matrice peut dépasser 1 GB.

Dans la pratique, 1000-2000 segments sont complètement suffisants et à cas de seulement quelques champs de pylône, l'inversion de la matrice de coefficient potentiel ne contribue pas beaucoup au temps de calcul total.

Une segmentation plus haute est seulement nécessaire s’il y a conductions croisantes. Dans ce cas, la longueur de segments devrait être dans l'ordre de grandeur de la distance des conductions car autrement des erreurs de calcul considérables peuvent apparaître. Le mode AUTO SEGMENTS ça fait automatiquement.

Si on calcule des lignes de haute tension sur grandes régions de surface, seulement la diagonale et les éléments voisins de la matrice sont différents de zéro. Une telle matrice est qualifiée de «matrice sparse». Dans EFC-400 fut intégré un algorithme SPARSE MATRICE qui sert à la solution efficace de ces matrices spéciales. Si on regarde une distribution de charger sur plusieurs champs de pylône, on peut négliger l’interaction entre le premier et dernier champ de pylône. L'utilisateur peut accélérer le calcul en prédéfinant une distance jusqu'à laquelle EFC-400 doit tenir compte d’une interaction.

En tout le temps de calcul pour le champ électrique est 2-3 fois plus long que pour le champ magnétique. C’est à cause de l'inversion de matrice et de l'application du procédé de charger de miroir. On ne peut pas négliger l'influence de sol comme au champ magnétique mais celle-ci représente un conducteur presque idéal comparé avec la grande résistance de l'air d'environnement. Les lignes de champ électriques sont pratiquement verticalement sur le sol. Ceci est pris en compte en reflétant la configuration de conducteur totale au sol et calculant celle-ci avec signe précurseur inverse. C’est pourquoi l’effort de calcule se double.

Le lecteur intéressé soit renvoyé à la considérable littérature spécialisée pour un aperçu plus profond dans la théorie du calcul de champ que dépasse les possibilités de ce manuel d'utilisateur.

2.3 Niveau de bruit Audio et niveau RF

EFC-400 & Sound est la solution pour installations en extérieur de l'industrie d'énergie que émettent niveaux d’interférences de son et de RF en raison de décharges de couronne causé de l’intensité du champ électrique. Les caractéristiques de puissance essentielles sont :

?Intensité du champ électrique à lignes aériennes et postes de transformation

?Intensités du champ de bord aux conducteurs

?Niveau de bruit acoustique d’après différentes méthodes

?Calcul du niveau d’interférence RF

?Optimisation de phase pour lignes aériennes

?Importation et interpolation de données de

?mesure

Illus.: Intensité du champ de bord au paquet quadruple

En plus du calcul de l’intensité du champ de sol électrique, EFC-400 & Sound détermine les intensités du champ de bord sur 100 points de la surface de chaque conducteur ou segment de conducteur de partie. Ces intensités du champ de bord exactes servent de données d'entrée pour le calcul des niveaux de bruit et RF tandis que les procédés traditionnels n'évaluent les intensités du champ de bord qu'avec des «formules de main».

Les 6 méthodes utilisées pour le calcul de niveau correspondent à différentes sources toutes ensemble appuyantes sur des examens empiriques, et peuvent être sélectionnées par l'utilisateur. Avec la formule choisie, le niveau sonore est déterminé avec la méthode de conducteur de partie en calculant le potentiel de bruit par addition scalaire des distributions spatiales de tous les segments individuels. La méthode peut traiter des ordres de conducteur quelconques sous la prise en considération de la flèche. Le procédé satisfait à l'orientation, à la distance et à la intensité du champ de bord de chaque segment individuel.

Les résultats sont représentés comme lignes Iso, de même que la intensité du champ électrique. A chaque lieu au-dessous d'une ligne aérienne ou à l'intérieur d'un poste de transformation, le niveau sonore peut être lue.

2.4 Densité de flux de performance HF et intensité du champ

EFC-400 Telecommunication est la solution conforme aux normes pour des installations d'émission et télécommunication dans le domaine à haute fréquence. Les caractéristiques de puissance essentielles sont:

?Caractéristique de rayonnement à cause des

?caractéristiques d’antenne

?Importation du diagramme d’émetteur directif

?Amortissement au moyen de bâtiments

?Profil comme % de la valeur de limites

?Construction de cadastres de champ HF

?Importation de données de mesure et Interpolation

Illus.: Calcul avec le diagramme d’émetteur directif et réflexion au sol

EFC-400 Telecommunication calcule les intensités du champ et la densité de flux de performance d’après DIN VDE 0848, à quoi la caractéristique directionnelle est prise en compte au moyen de la part d'angles que consiste d’harmoniques sphériques normalisés.

La forme des fonctions de sphère généralisées est déterminée numériquement de caractéristiques comme par ex. les angles d'ouverture ,ou est lu comme diagramme d’émetteur directif. Les diagrammes d’émetteur directif horizontaux et verticaux sont indépendamment l'un de l'autre et sont convertis au moyen d’une interpolation de troisième ordre en fonctions spatiales continuées.

EFC-400 Telecommunication standardise aussi la part d'angles au moyen de l'intégration sur les surfaces dépendant de la part radiale, même fournissant des diagrammes d’émetteur directif. Pour cette raison le flux de rayonnement à travers chaque surface au-dessus du terrain, de distances proches à distances lointaines, est constant sous la supposition de sol conducteur.

Le profit d'antenne est déterminé par l'intégration sur 0.1% de précision, il peut cependant être écrit sur par l’utilisateur si la différence des ouvertures d’angle est plus grande que l'erreur indiqué du fabricant.

Le procédé tient compte pour le calcul des informations complètes que définissent le champ lointain d'un émetteur. Les méthodes pour la solution numérique de l'équation d'onde sont trop précises pour les calculs de champ lointain et mènent à des erreurs par discrétisation de structures complexes ainsi qu'à d’efforts d’entrée de données hauts et à de longs temps de calcul.

EFC-400 Telecommunication fonde sur un des lois physiques les plus fondamentales - la conservation de l'énergie – et approche la région locale autour d'un émetteur par le contrôle du champ lointain. La conservation de l'énergie est donc aussi valable dans la région locale où la distribution spatiale, contrairement à une source de point, est améliorée au moyen de segmentation.

Illus.: Champ proche à la segmentation de l'antenne

Le procédé est adéquat pour la région du champ proche parce que les harmoniques sphériques normalisés ne commencent pas dans le centre d'un émetteur. Chaque émetteur consiste d’un modèle d’un numéro prédéfini de radiateurs de part avec un rayon limité, que empêche l’apparition d’une singularité. Les radiateurs de part présentent positions de phase singuliers et deviennent superposés au champ complet de l’émetteur, que diffuse de la structure de l’émetteur. D'autres auteurs ont comparé ce procédé avec des calculs d’après la méthode de moments et ils ont trouvé un accord acceptable pour la région proche.

Au calcul de terrains étendus, la prise en compte des constantes de matière de chaque objet dérangeant cause une augmentation d’erreurs. Pour cette raison, «EFC-400 Tele-communication» n'inclut que la réflexion au sol que peut être indiquée en pour-cent, et l'influence de bâtiment que se calcule de l’entrée d’un facteur d’amortissement individuel.

Illus.: Influence d’écran au moyen de bâtiments dans une région urbaine

La détermination exacte du champ avec l'inclusion d'influences dérangeantes est réservée à des procédés de mesure dont les résultats peuvent être lus et interpolés.

Comme la conservation de l'énergie est présupposée, le procédé est supérieur à d'autres méthodes pour le calcul de champ en ce qui concerne la précision et la vitesse. Le procédé est développé particulièrement pour la détermination de l'exposition dans le domaine d'environnement c.-à-d. pour des villes et des districts - un ordre de grandeur dans lequel chaque essai d'une solution de l’équation d’ondes, conforme aux phases et à la fréquence, échoue pour toutes les sources disponibles.

En ce qui concerne l'apparition de mélanges de fréquences, «EFC-400 Telecommunication» regarde le plus mauvais cas. Des parts de fréquences différentes sont évaluées d’après des courbes de valeur de référence prédéfinies et sont additionnées à l'exploitation de la capacité proportionnelle de la valeur limite de somme.

Pour l'exécution d'un calcul de champ, il ne faut que la connaissance de l'emplacement d'antenne et de la feuille de données du fabricant. En raison de l'entrée efficace, presque pas d’erreurs peuvent apparaître. Parce que les emplacements sont déterminés sur la carte topographique, la construction d'un cadastre de champ est immédiatement possible avec le calcul simultané de 100.000 installations d’émission.

EFC-400 Telecommunication est utilisable pour le jugement de la conformité de stations de base de téléphonie mobile d'après DIN VDE 0848 part 383 et il fournit un modèle de champ lointain et synthétique adéquat comme procédé de référence ou alternatif dans le domaine de champ lointain ainsi que de champ proche émettant, et intègre comme critères d'évaluation les recommandations ICNIRP (1998) et la recommandation de conseil européenne 1999/519/EEC.


4.1 Fenêtre principale

L’illustration en bas affiche la fenêtre principale de EFC-400 avec les siennes menus déroulants et la barre d'outils. Le titre de fenêtre contient le nom de programme et le numéro de version.

Illus. fenêtre principale

Dans les menus sont contenus des commandes pour la représentation, le calcul, l'exportation de données et la sortie d’impression. On sort du programme EFC-400 au moyen du menu Fichier avec le point de menu «terminer».

Tant qu'aucune géométrie n'est chargée, la plupart des entrées de menu sont désactivées (coloris gris). Les fonctions actives sont marquées de coloris sombres.

La commande des menus ainsi que les fonctions EFC-400 se produisent avec la souris et avec des séquences de clavier. Quelques touches seront utilisées assez souvent. ESC, PgUp, PgDn et les touches de commande de curseur font partie de ces touches spéciales.

Les touches spéciales ont la fonction générale suivante:

ESC - Arrêt

PgUp, PgDn - Changement de page

Curseur - Sélection de ligne

Changement entre HF et BF

Le changement entre le mode HF et BF est effectué au moyen du bouton de la barre d'outils du même nom. Dans les versions offertes spécialement pour HF ou BF ces boutons n’existent pas et le programme se trouve par définition dans le mode correspondant.


4.2 Fenêtre de géométrie

La fenêtre de géométrie se compose de 2 zones d'écran. Les paramètres de calcul sont représentés dans le bloc le plus haut. La zone inférieure montre la liste des objets. Selon le mode BF ou HF, il s'agit de conducteurs ou de transmetteurs.

Illus. Fenêtre de géométrie dans le mode BF

La fenêtre de géométrie est le point de départ pour le traitement d’articles de géométrie. Vous pouvez marquer des objets et les éditer. Avec le registre dans la zone inférieure de la fenêtre vous pouvez appeler la bibliothèque pour ajouter de nouveaux objets. Dans le mode BF, on peut en outre changer dans un niveau logiquement plus haut dans lequel peut être travailler sur lignes aériennes, câbles et chemins de fer.

Dès que l’article de géométrie satisfait à vos désirs, vous pouvez régler les paramètres de calcul (dans le menu Calcul) et activer le calcul.

Indication: Il est seulement calculé de nouveau si la géométrie fut changée. En exécutant le point de menu «Réinitialise données» dans le menu Calcul, un nouveau calcul peut être forcé.

Changer des propriétés des objets

Dans la fenêtre de géométrie on change les propriétés des objets en cliquant avec le bouton de souris droit sur une entrée de liste.

Dans le mode HF apparaît le dialogue Transmetteur.

Illus. Dialogue paramètre de transmetteur

Dans le mode BF, s’ouvre le dialogue de conducteur dans lequel vous pouvez définir des coupes transversales rectangulaires et fixer les constantes de matériau dans le registre «avancé».

Illus. Dialogue conducteur


4.3 Fenêtre de construction

Dans la fenêtre de construction, les objets de votre géométrie sont représentés graphiquement.

Illus. Fenêtre de construction dans le mode BF

Vous avez la possibilité de travailler les objets par la souris comme sous CAD, à quoi vous pouvez regarder la géométrie d'un point d’affichage 3D quelconque. Choisissez pour cela la commande repère 3D du menu principal ou du menu local.

Toutes les fonctions de construction, en particulier sélectionner, déplacer, copier par souris etc., sont complètement en état de marche. Vous pouvez lire les coordonnées relatives en transférant dans l'espace 3D. Les objets déplacés sont toujours dans le niveau du champ de calcul actuel.

Pour la construction d'installations complexes vous les pouvez regarder de chaque repère et aussi travailler sur eux. Le cube et le symbole de coordonnée expliquent le niveau d'affichage.


4.4 Fenêtre de réalité virtuelle

La fenêtre de réalité virtuelle a la même priorité que la fenêtre de construction et peut en outre afficher les données de calcul. Vous pouvez marquer des objets exactement pareil et utiliser les mêmes fonctions comme dans la fenêtre de construction.

Illus. Fenêtre de Réalité virtuelle dans le mode HF

Indication: Veuillez tenir compte du fait que vous ne pouvez pas marquer directement des objets à l'intérieur de cabines électriques ou de bâtiments. Enfoncez à cela la touche de fonction F7 pour couper bâtiments et cabines électriques comme aussi dans la fenêtre de construction et ainsi recevoir l'accès à la structure interne.

L'hémisphère rose dans la fenêtre de réalité virtuelle est l’objectif de vue de la caméra. Avec la commande par souris, l'affichage est changé comme suit: Faire glisser avec la touche gauche déplace l’objectif de vue dans le niveau (en appuyant la touche Ctrl en même temps en hauteur), faire glisser avec la touche du milieu change la distance par rapport à l’objectif de vue, que signifie zoom dans/hors, faire glisser ou remuer avec la touche droite tourne ou bascule l'affichage autour de l’objectif de vue. Un affichage au-dessous du sol est seulement possible si la représentation du ciel est éteinte. Les objets peuvent être sélectionnés, insérés, déplacés et copiés par souris comme dans l'affichage de construction. Le virage en pas de 90 degrés à l’insertion par souris se produit comme dans la fenêtre de construction avec les <--> touches de curseur. La sélection de coordonnées absolues dans 3D n'est pas possible car celles-ci ne sont pas définies. Vous pouvez ouvrir un menu pour configurer par ex. la représentation de la carte de fond en cliquant avec le bouton de souris droit sur la région libre de la barre d'outils.

Indication: Les objets 3D existent dans le format *.3ds (3D 'studio Max') et ne doivent pas être construits eux-mêmes. EFC-400 produit automatiquement les objets. Des arbres, maisons, voitures etc. furent posés dans le répertoire 'lib3ds' et sont connectés avec des blocs au moyen d'assigner 3ds.

Indication: Si vous voudriez regarder la vieille graphique de profil de hauteur 3D semblable à EXCEL au lieu de la fenêtre de réalité virtuelle, vous pouvez éteindre sous 'réglages avancés | système ' l'interface Réalité virtuelle.


4.5 Editeur de lignes

Illus. Editeur de lignes

L’éditeur de lignes fut développé spécialement pour l'entrée et le travail confortable de lignes de haute tension, câbles de terre et trajets du chemin de fer et s’ouvre au moyen du registre lignes de la fenêtre de géométrie. L’éditeur de lignes n'est à la disposition que dans le mode BF.

Indication: changer entre l'éditeur de lignes et de conducteur (c.-à-d. entre le format de géométrie Standard et Avancées) dans le mode BF peut aussi s’effectuer en cliquant sur le bouton EXT de la barre d'outils ou avec l'option format de géométrie Avancées dans le registre «Lignes aériennes...» dans le dialogue d’options.

Les câbles de conduction sont regroupés à des systèmes dans l'éditeur de lignes, que sont connectés à pylônes. Des pylônes se laissent grouper de nouveau à des lignes. Celui-ci offre l'avantage à une maniement simple, comme par ex. tourner ou déplacer lignes entières. Avec une seule entrée, le courant peut être réglé à une ligne aérienne entière. Si un seul pylône est déplacé, les câbles de conduction sont menées après comme «des élastiques».

Dans la partie supérieure de l’éditeur de lignes est affiché le nom du fichier de données de géométrie. La fenêtre de liste au milieu montre les objets déjà contenus dans la géométrie avec une numérotation continue. Chaque ligne existante est affichée avec les éléments de ligne correspondants (sections et systèmes). Les lignes aériennes y sont marquées avec une «T», câbles de terre avec «C» et trajets du chemin de fer avec un «R». La différence fondamentale concerne le courant symétrique à 3 phases de lignes aériennes et câbles en contraire aux courants asymétriques du chemin de fer. Ici les courants peuvent différer entre les caténaires et les rails.

Avec un double clic sur une entrée de liste marquée de «T», l'administration de pylône est activée où les pylônes correspondants et les systèmes peuvent être édités. Est analogiquement les entrées de liste «C» et «R» appellent l'administration de câble ou de chemin de fer.

Administration de pylône

L'administration de pylône sert au traitement d'une ligne aérienne à haute tension sélectionnée. Ici on peut ajouter ou remplacer pylônes et modifier des éléments que existent déjà. Des pylônes «réels» sont seulement reproduits si la hauteur (hauteur du pylône) est positive. Autrement il s'agit d'un pylône virtuel (point d’appui), comment il est utilisé par ex. pour câbles de terre ou pour trajets du chemin de fer. Ce point d’appui marque seulement le début ou la fin d'une section.

Illus. Administration de pylône

Les pylônes forment un groupe lié logiquement que sont munit de EFC-400 de systèmes de câbles de conduction continus. Les réglages correspondants sont appelés par le bouton «Système Config.». et «Conducteur Config.» où les paramètres électriques et géométriques des systèmes de câble de conduction sont configurables.

Illus. du câble

Administration de câble

L'administration de câble sert au traitement d'un câble de terre sélectionné. Ici on peut ajouter ou remplacer des câbles et modifier des éléments que existent déjà.

Fondamentalement il n'y a pas de contraste à l'administration de pylône à l'exception des noms et du déblocage de fenêtres d’entrée.

Administration du chemin de fer

L'administration du chemin de fer sert au traitement d'une section de trajet sélectionnée. Autrement est valable la même description que pour l'administration de pylône et pour l'administration de câble.

Configuration de système

La fenêtre de configuration de système sert à fixer la configuration électrique d'une ligne. Elle est appelée de l'administration de pylône, de câble ou du chemin de fer avec le bouton «Système Config.».

Illus. Configuration de système

Les paramètres ordonnés sur la page gauche se réfèrent au système respectif de la ligne choisie, à quoi avec le boutons de flèche «<» et «>» on peut changer entre les systèmes.

Les paramètres pour les câbles de garde se trouvent dans la région supérieur droit de la fenêtre, au-dessous ces pour les conducteurs de phase.

Aussi ici on utilise de nouveau les boutons de flèche «<» et «>» pour changer entre les câbles de garde ou des conducteurs de phase.

Configuration de conducteur

La fenêtre de configuration de conducteur sert à éditer les points de suspension géométriques du pylône actuel sélectionné dans l'administration de pylône.

Illus. Configuration de conducteur

Pour le choix d’un système particulier s’utilisent les boutons de flèche «<» et «>». Le système sélectionné actuellement est représenté en coloris bleus dans l’esquisse.

A la région droite de l’écran on peut entrer les points de suspension de chaque conducteur singulier. Veuillez utiliser les boutons de flèche pour changer entre les ou câbles de conduction ou de garde individuels.

A la région gauche de l’écran est affichée une représentation schématique du pylône qui correspond aux indications de géométrie. Au changement des coordonnées de conducteur, l'esquisse est mise à jour tout de suite.

De plus sont disponibles deux outils très utiles qui servent au positionnement des conducteurs.

Avec la commande «Déplace» vous pouvez ajuster la distance du sol d’une seule conducteur, d’un système ou de tous les systèmes dans le champ de pylône actuel.

Si on ne connaît pas la distance du sol au milieu du champ de pylône mais à une autre position, le calcul se peut effectuer avec la fonction «Ajuster», à quoi la hauteur de conducteur est entrée dans une distance (position X ) choisie librement du premier pylône.

Indication: Comme champ de pylône actuel est considéré le champ entre le pylône actuel et le pylône suivant.


4.6 Administration de bibliothèque

Avec l'administration de bibliothèque vous pouvez gérer des bibliothèques que existent déjà ou produire de propres bibliothèques. Au moyen du registre vous pouvez changer entre pylônes, trajets de chemin de fer et câbles ou objets généraux, c.-à-d. changer des blocs. Dépendant du mode BF ou HF, les blocs sont des installations terminaux ou d'émission.

Illus. Administration de bibliothèque avec un affichage de pylônes dans le mode BF

Le nom de la bibliothèque ouverte actuellement est écrit en haut de la fenêtre. A gauche se trouve une liste de tous les objets contenus dans la bibliothèque. A droite se trouvent les données et possibilités d'éditer correspondantes. Au support visuel est fourni également une bitmap de l'objet sélectionné.


5.2 Transmetteur

Dans cette section sont décrits l'ensemble de données de géométrie et le processus d'entrée d’émetteurs. On peut considérer un émetteur comme une seule antenne ou comme émetteur de part d'une installation d'antenne complexe.

Illus. Dialogue de paramètre de transmetteur

Un transmetteur se décrit par des paramètres géométriques (en haut) et électriques (au milieu) ainsi que par les caractéristiques de rayonnement (en bas.)

Le n° continu sert à l'identification et ne peut pas être changé. La réflexion au sol doit pour la plupart des cas d'utilisation être attaché comme 0% parce que l'absorption prédomine.

Paramètres de position:

La position et la longueur définissent l'emplacement et les mesures du transmetteur. Les directions de rayon fixent l'orientation. Le transmetteur est incliné autour de l'angle de la direction de rayon verticale et est représenté correspondantement dans les fenêtres d'affichage.

Paramètres électriques:

La fréquence et la performance émise sont réglables d'après les conditions. La situation de phase devrait être de 0°, si vous ne voulez pas construire une antenne complexe de plusieurs émetteurs de part que présent des différences de phase l'un sous l'autre. Cette méthode représente un modèle synthétique d'après DIN VDE 0848 part 383 comme procédé de référence ou alternatif adéquat de déterminer les limites de conformité dans le champ proche émettant des stations de base de téléphonie mobile.

Caractéristiques de rayonnement:

En raison des paramètres de la caractéristique de rayonnement, les diagrammes d’émetteurs directifs verticaux et horizontaux sont représentés à droite dans le dialogue, simulés par des fonctions sphériques.

Si le box de contrôle «dBi de largeur de rayon» est activé, le profit de l’antenne en rapport d’un émetteur isotrope se détermine par l'intégration spatiale sur la surface des fonctions sphériques avec une précision de 0.1%. Cette valeur peut différer des indications du fabricant, parce que les angles sont indiqués fréquemment avec une faute de plusieurs degrés. Si vous voulez fixer le profit du fabricant, désactivez le box de contrôle.

Charger la caractéristique de rayonnement du fabricant

Au moyen des boutons «charger Pat. ver » et «charger Pat. hor» les pattern d’antenne peuvent être chargés. Il s'agit ici de fichiers ASCII de l'extension *.PAT ou *.MSI dont la construction peut être vue avec un éditeur de texte.

Illus. Dialogue de paramètres de transmetteur avec des pattern chargés

Au calcul de champ des pattern est interpolée une surface trois dimensionnelle que est standardisée au profit d'antenne et que représente la caractéristique de rayonnement mesurée réellement de l'antenne.

Fondamentalement, les angles d'ouverture sont ignorés au calcul de champ avec pattern chargés. Les angles d'ouverture peuvent être calculés cependant avec l'activation du box de contrôle «largeur de pattern» par l'intégration des données de pattern. Ceci toutefois ne se produit qu'au chargement du Pattern.

Des pattern avec l'extension *.MSI contiennent aussi l'indication de la fréquence et du profit d'antenne que sont chargés automatiquement. Pour cette raison ce n'est pas nécessaire d'activer les options «dBi de largeur de rayon» et «largeur de Pattern». Autrement n'est pas utilisée l'indication de fabricant mais le profit est calculé des pattern.

Entrée du transmetteur:

L'entrée du transmetteur est effectuée dans la fenêtre de géométrie. La ligne zéro affiche les paramètres de calcul et le nombre des transmetteurs utilisés dans la géométrie. Pour éditer les paramètres de calcul vous pouvez cliquer avec le bouton de souris droit sur la ligne zéro ou sélectionner «Paramètres de calcul» dans le menu Calcul.

Pour produire nouveaux transmetteurs, procédez comme suit:

a) Vous exécutez la commande de menu Géométrie | Nouveau Objet (ou touche Ins), à quoi vous indiquez le nombre de transmetteurs. La fenêtre de géométrie affiche maintenant des lignes blanches initialisées avec la position zéro. Dans chacune de ces lignes blanches, les paramètres corrects peuvent être entrés maintenant.

Pour entrer les paramètres, on doit cliquer avec le bouton de souris droit sur la ligne on veut éditer ou sélectionner le point de menu «Edite objets...»dans le menu Géométrie. La fenêtre de dialogue qui s'ouvre après, permet l'entrée explicite des paramètres. Des lignes blanches dont on n'a pas besoin sont à effacer avant du calcul.

ou

b) Vous exécutez la commande de menu Objets | Transmetteur (ou cliquez sur le bouton de la barre d'outils attribué), à quoi vous produisez un nouveau transmetteur dont les paramètres vous pouvez entrer dans le dialogue apparaissant.

Indications au dialogue: Les entrées sont seulement efficaces si le dialogue est fini avec le bouton OK. Le clic avec le bouton droit de la souris pour éditer une ligne entière est seulement efficace si aucune région n'est marquée (sélectionnée) dans la fenêtre de géométrie.

Si le dialogue est fini, répétez la procédure pour chaque nouveau transmetteur.

Construction par souris:

Dans la fenêtre de construction, vous pouvez construire les transmetteurs aussi par souris.

Ceci se produit en activant sur la barre d'outils le bouton [image]. Après l'entrée des paramètres comme décrit sous point b), vous pouvez faire glisser le transmetteur par souris à la position désirée.

Dans le menu local vous trouvez des fonctions au traitement de transmetteurs marqués.


5.3 Conducteurs

Dans cette section sont décrits l'ensemble de données de géométrie et le processus d'entrée de câbles de conduction. Conducteurs droits, comment bandes de courant ou câbles, sont traités exactement comme câbles de conduction, seulement qu’ils n’ont pas de flèche.

Conducteurs sont déterminés par les paramètres suivants:

Point de départ X,Y,Z - Coordonnées de départ

Extrémité X,Y,Z - Coordonnées finales

Hauteur Hauteur au milieu de la ligne

Tension - Tension

Courant Courant

Phase - Angle de phase

Rayon - Rayon d'un conducteur

No. de cond. de partie Nombre de cond. de partie

Distance des cond.de partie Distance des cond. de partie

Fréquence - Fréquence

Ensuite sont indiqués les paramètres et ses particularités.

Paramètres pour la description de la position:

Point de départ X,Y,Z, [m] Coordonnées de départ

Extrémité X,Y,Z, [m] Coordonnées finales

Hauteur [m] Hauteur au milieu de la

ligne

Les coordonnées de départ indiquent le point de suspension du conducteur au premier pylône, les coordonnées finales celui-ci au deuxième pylône. La flèche de la conduction se définit au moyen de la hauteur au milieu de la ligne. (vois Illus. Géométrie du câble de conduction).

Paramètres électriques:

Selon le réglage de l'option Tension comme Phase ou Système dans le dialogue «Technique» ou dans le dialogue «Ligne aérienne...» du menu Options l'entrée de

Tension Système [kV] - Tension de système

(Tension entre les conducteurs de phase) ou

Illus. Tension de système et de phase

Tension Phase [kV] - Tension de phase,

(Tension entre phase conducteur et conducteur zéro)

est demandée respectivement.

(Vois Illus. Tension de système et de phase).

Courant [A] - Courant

Phase [°] - Position de phase

L’ampérage et la phase du courant qui circulent dans le conducteur des coordonnées de départ en direction des coordonnées finales. Dans EFC-400 est toujours utilisée la direction de courant physique.

Illus. Flux de courant (cas identiques)

Une valeur négative de courant correspond à un courant positif avec une rotation de phase de 180 degrés.

Echanger les coordonnées de départ et finales du conducteur équivaut à un renversement du flux de courant.

(vois Illus. Flux de courant)

Indication: L'angle de phase n'est plus défini à une fréquence de 0 Hz (courant continu). Pour cette raison, la phase va être ignorée!

Paramètres de conducteur:

No. Cond. de partie Nombre de conducteurs de partie

Illus. Conducteur de faisceau

Dans le cas qu’au conducteur regardé il s’agit d'un conducteur de faisceau, EFC-400 tient compte de cette propriété en indiquant le nombre des conducteurs de partie.

Le nombre de conducteurs de partie doit être au moins 1 ou plus grand.

Rayon [mm] - Rayon d'un conducteur

Rayon doit avoir une valeur > 0.

Distance [m] - Distance des conducteurs de

partie

Les paramètres Distance et Rayon sont illustrés dans l’illustration Conducteur de faisceau.

Fréquence [Hz] - Fréquence

Ce paramètre assigne une fréquence au courant du conducteur. L'entrée de fréquence est seulement prise en compte si dans le dialogue «Technique» du menu Options est activée l'option «Fréquence = libre». Autrement le programme calcule avec la fréquence prédéfinie dans le dialogue Technique. «Fréquence = Libre» exige une prestation de calcul de haut niveau et devrait seulement être choisi quand il faut calculer des systèmes avec fréquences différentes.

Entrée de conducteurs:

L'entrée de conducteurs est effectuée dans la fenêtre de géométrie. La ligne zéro affiche les paramètres de calcul et le nombre des conducteurs utilisés dans la géométrie. Pour éditer les paramètres de calcul, vous pouvez cliquer avec le bouton de souris droit sur la ligne zéro ou sélectionner «Paramètres de calcul» dans le menu Calcul. Le dialogue sélectionné ne demande pas seulement le nombre de conducteurs mais aussi d'autres entrées que ne sont pas encore importantes à ce moment. Pour cette raison, après l'entrée du nombre de conducteurs le dialogue d'entrée peut être fini avec le bouton OK.

La fenêtre de géométrie affiche maintenant des lignes blanches initialisées avec la position zéro. Dans chacune de ces lignes blanches, les paramètres de conducteur corrects peuvent être entrés maintenant. Seulement par l'entrée de paramètres se produit un conducteur qui est considéré pour le calcul.

Les coordonnées des conducteurs peuvent être entrées librement, avec la seule exception que les conducteurs indiqués ne se doivent pas pénétrer physiquement. Sinon, ça mène à des erreurs au calcul du champ électrique.

Des lignes blanches dont on n'a pas besoin sont à effacer avant du calcul. Pour éviter des messages d'erreur, le nombre des conducteurs de partie doit être >=1 et le rayon doit être positif.

Pour entrer les paramètres, on doit cliquer avec le bouton de souris droit sur la ligne on veut éditer ou sélectionner directement le point de menu «Editer Objets...»dans le menu Géométrie. La fenêtre de dialogue qui s'ouvre après, permet l'entrée explicite des paramètres.

Indications au dialogue: Les entrées sont seulement efficaces si le dialogue est fini avec le bouton OK. Le clic avec le bouton droit de la souris pour éditer une ligne entière est seulement efficace si aucune région n'est marquée (sélectionnée) dans la fenêtre de géométrie.

Si le dialogue est fini, répétez la procédure pour chaque nouveau conducteur.

Construction de conducteurs par souris:

Dans la fenêtre de construction, vous pouvez aussi construire les conducteurs complètement par souris. Ceci se produit au moyen de la commande ligne poly qui est expliquée plus tard. Dans le menu local vous trouvez des fonctions au traitement de conducteurs marqués.


5.4 Câbles de garde

Le programme EFC-400 dispose d'un calcul automatique des courants de câble de garde. EFC-400 supporte l'entrée de plusieurs câbles de garde. En mettant plusieurs câbles de garde, on peut simuler par ex. des systèmes de conducteur éteints.

Pour le calcul, les câbles de garde sont attribués à un nombre de câbles de conduction. Une interaction n'est prise en considération qu'aux câbles de conduction prédéfinis par l'utilisateur.

Si les câbles de conduction sont édités ou effacés ou la numérotation change, EFC-400 effectue une adaptation automatique. Les courants de câble de garde seront calculés de nouveau. Seulement si on ajoute d'autres câbles de conduction au pylône, c'est nécessaire d'effacer les câbles de garde existants et des entrer de nouveau!

Fondamentalement, les câbles de garde sont caractérisés des mêmes paramètres comme les câbles de conduction. Toutefois, le courant, le tension et la phase ne peuvent pas être entrés, comme ils sont calculés automatiquement de EFC-400.

Des paramètres supplémentaires sont:

Conducteurs Référence aux câbles de conduction

Terre Résistance spécifique de sol

Al/Ac Rapport des coupes transversales

Aux câbles de garde, on n’entre jamais le rayon mais toujours la coupe transversale Al/Ac, de laquelle EFC-400 calcule le rayon et la résistance électrique de la conducteur.

Ensuite est décrite l'entrée de câbles de garde dans l’éditeur de conducteurs. Les paramètres nécessaires au calcul automatique sont demandés par un dialogue d'entrée.

Câbles de garde se produisent principalement de la même manière que les câbles de conduction. Après la production d’un câble de conduction, ses paramètres sont édités et de plus est activée l'option «Câble de garde».

Indication des paramètres suivants:

Conducteur Référence aux

câbles de conduction

Convention d'entrée: premier conducteur de référence - dernier conducteur de référence

Indications: C’est seulement possible de référer à câbles de conduction existants! Faites attention que une référence à des câbles de garde n' est pas effectuer!

Al/Ac Rapport des coupes transversales

La valeur de Al/Ac indique le rapport des coupes transversales d'aluminium à l'acier du câble de garde en [mm^2].

Terre [Ohm*m] Résistance spécifique de sol

Comme valeur par défaut, 50 Ohm*m sont prédéfinis.

Point de départ X Y,Z - Coordonnées de départ

Extrémité X,Y,Z - Coordonnées finales

Hauteur Hauteur au milieu de la ligner

Fréquence - Fréquence

La valeur par défaut de la fréquence est 50 Hz.

L’entrée des coordonnées de départ/finales et de la hauteur au milieu de la ligne se produit d’une manière analogue à l’entrée de câbles de conduction (vois la section des câbles de conduction).

Indications: Le calcul de courants d'induction n'est pas absolument limité à une ou deux conducteurs de terre par champ de pylône. Vous pouvez produire quelconques conducteurs de terre, c.-à-d. aussi plus de deux. Si vous activez l'option «Auto courants de conducteur de terre» sous «Options | Réglages avancés | Calcul», EFC-400 calcule les courants d'induction correspondants. En ce cas, toutefois l'actualisation de la fenêtre de géométrie ne se produit plus automatiquement car les routines de calcul ont besoin d'un peu plus de temps. Si vous désirez contrôler les courants d'induction malgré tout, vous devez appeler la fonction «Courants d'induction» du menu «Calcul». Avant un calcul de la densité de flux magnétique, le calcul des courants d'induction se produit en tout cas. Si l’ option «Auto courants de conducteur de terre» est activée, l'annonce «conducteur de terre inconsistant» ne paraît pas parce que les références des conducteurs de terre sur conducteurs sont superflues.


5.5 Pylônes

Illus. Administration de pylône

Les pylônes sont insérés en la géométrie avec l'administration de pylône.

Un pylône est caractérisé par: surface de base et hauteur du pylône ainsi que nombre, portée et hauteur des poutres transversales. Pour calculer un pylône, EFC-400 le reproduit intérieurement par câbles de conduction que correspondent aux éléments décrits ci-dessus. (vois Illus. Paramètres de pylône)

En tout, jusqu'à 100 pylônes standard et 1000 pylônes avancées peuvent être accueillis en la géométrie. Les pylônes peuvent être effacés et modifiés librement à tout moment.

Il faut tenir compte de que les pylônes du format géométrie standard ne sont pas assignés à des câbles de conduction. Cela signifie que l’entrée des pylônes ne change pas les qualités ou les paramètres des câbles de conduction. En particulier les câbles de conduction correspondants ne sont pas déplacés automatiquement si les coordonnées de pylône sont modifiées.

Description des paramètres de pylône:

Illus. Paramètres de pylône

Coordonnées X, Y, Z - Coordonnées

Les coordonnées indiquent la position de la base du pylône.

Hauteur du pylône Hauteur du pylône

Indique la distance entre la base et la tête du pylône.

Largeur de la base - Largeur de la surface de base

Angle (axe X) - Angle entre pylône et Axe X

No. Poutres transv. - Nombre des poutres

transversales

Les poutres de droit et de gauche sont comptés séparément (le pylône dans Illus. Paramètres de pylône possède 2 poutres). Le nombre maximum des poutres est limité à 12.

Illus. Coupe transversale de pylône

A l’entrée des poutres, un box d’entrée est ouvert dans lequel la hauteur et la largeur des poutres sont spécifiées. La largeur fait référence à l’axe longitudinal du pylône (vois Illus. Paramètres de pylône).

Nombre de pieds

Indique le nombre des pieds du pylône. Ici, la valeur par défaut est 4. (Celui-ci ne peut pas être changé actuellement.)

Production de pylônes

On produit des pylônes en sélectionnant un type par défaut de la bibliothèque de pylônes et en entrant ses paramètres.

Principe de l’entrée de pylônes

Illus. Structure de l'administration de pylône

Changez en administration de pylône avec le point de menu «Pylône» dans le menu Objet. La liste des pylônes de bibliothèque affiche le pylône actif marquée en couleur. (L'image de pylône montre d'abord le pylône actif dans gris car celui-ci n'est pas encore sélectionné) Sélectionnez un pylône par souris en cliquant double sur le nom du pylône ou en cliquant sur le bouton «Sélectionne» après d’avoir mise en valeur le pylône. Pendant le processus de sélection, les paramètres des pylônes sont affichés en permanence. Le bitmap de pylône affiche par analogie l'image de pylône.

No. pylônes sél affiche le nombre des pylônes sélectionnés. L’éditeur de paramètres est désactivé pendant le processus de sélection. Quand les paramètres de pylône doivent être modifiés, on sélectionne le pylône désiré avec les boutons de flèche «<» et «>» (Sél.pylône No.). L'éditeur de paramètres change ensuite automatiquement dans le mode d'édition. L'image de pylône n’affiche pas plus des pylônes de la bibliothèque mais le pylône de la géométrie choisi actuellement (couleur bleu).

Dans l'éditeur, les différents paramètres de pylône peuvent être changés. Pour changer entre les paramètres d’entrée, on peut utiliser la touche <tab> et la souris.

A quitter l'administration de pylône avec le bouton OK, les pylônes sélectionnés sont insérés en la géométrie et ils sont considérés dans le calcul. Ils sont affichés dans le graphique 2D et dans la représentation de lignes ISO, si le réglage «Objets = ON» est activé dans le dialogue Standard du menu Options.

Si vous vous trouvez dans l'administration de pylône sur un pylône sélectionné et voudriez ajouter un nouveau pylône, actionnez le bouton de flèche «>», tant que No. pylônes sél. est d’une valeur plus grande que le nombre des pylônes déjà sélectionnés. EFC-400 change ensuite automatiquement le mode, en activant la liste des pylônes de bibliothèque et désactivant l’éditeur de paramètres. Maintenant vous pouvez sélectionner un nouveau pylône de la liste comme décrit au début. Si tous les paramètres sont entrés, on peut quitter l'administration de pylône avec le bouton OK.

Indication: On mentionne que les images de pylône schématiques indiquées dans l'administration de bibliothèque et de pylônes se réfèrent toujours à la base du pylône. Celui-ci se peut bien sûr trouver dans la géométrie sur une hauteur (position Z) de x mètres, par quoi la hauteur du pylône ne se change pas.


5.6 Câbles

Illus. Câble

Les câbles peuvent être produits dans le format Standard (éditeur de conducteur) et Avancées (éditeur de lignes). La première possibilité pour câbles est prévue à l'intérieur d'installations comme des stations de réseau, tandis que la deuxième est avantageuse pour fossés de câbles.

Dans l'éditeur de lignes, des câbles sont accueillis en la géométrie par l’administration de câble. L'utilisation correspond à celui de l'administration de pylône.

Fondamentalement, seulement l’angle de rotation à l'intérieur du plan peut être défini pour les points d’appui de lignes (ligne aérienne à haute tension, fossé de câbles ou trajet de chemin de fer). L'angle des coupes transversales de trajets de câble construis dans le format Avancées peut toujours être aligné automatiquement, sans que celui-ci doit être effectuer manuellement après le changement de la position de la ligne.

Le deuxième angle (pente contre le plan) ne trouve d’utilisation qu'à des câbles avec des sections de partie déplacées en direction Z. L'angle ne peut pas être entré directement mais est mis au moyen de la fonction «Auto angle», si l’option «Permets angles au plan xy pour câbles» fut activée dans le dialogue correspondant.

'Illus. Construis câble

La fonction «Construis câble...» est disponible pour la production de câbles dans la fenêtre de construction. Construisez d'abord des conducteurs consécutifs avec la fonction «Ligne poly» le long du trajet de câble désiré. Marquez les conducteurs et appelez «Construis câble...», pour convertir les conducteurs dans un câble avec phases multiples. Vous pouvez indiquer le nombre des conducteurs, la distance entre les conducteurs et l'angle autour duquel le câble est tourné. L'ordre des conducteurs se produit selon le choix comme câble plat ou câble rond. (Remarque: Un câble concentrique peut être reproduit par un seul conducteur, puis additionnant la somme de courant).

Illus. Construis câble dialogue inférieur

S'il vous plaît tenez compte de quelques particularités de la fonction «Construis câble...»: au premier conducteur de partie, le courant et la phase restent. N° 2 et 3 ont des phases rotés de 120 degrés (attention: Chez deux conducteurs, la phase rote de 180 degrés). Pour le N° 4 et 5, le courant, le tension et la phase sont remises à zéro si vous n'avez pas activé «Pas de conducteurs PEN».

Indication: Pour la représentation des rayon de conducteurs, c'est possible d'activer la fonction «Coupe transversale de conducteur» dans le mode «transparent» ou «rempli» (menu «Options | réglages avancés | Affichage»).Aux extrémités de conducteurs sont dessinés des cercles avec le rayon des conducteurs. C’est d'avantage si vous regardez un câble de terre dans la coupe. En sélectionnant «transparent», seulement le contour paraît, ainsi donc les intensités du champ sont représentées aussi à l'intérieur du matériau de conducteurs.


5.7 Bâtiments

EFC-400 simule des bâtiments comme modèles de trame de fil relié à la terre et remet à zéro l’intensité du champ pour tous les points à l'intérieur du volume de bâtiment.

Illus. Administration de bâtiment


5.8 Boîtiers

EFC-400 dispose de l'objet «Boîtier» pour reproduire des boîtiers de composants d'installations. Les conducteurs qui sont à l'intérieur d'un boîtier ne produisent pas une intensité du champ électrique ni à l'intérieur, ni à l'extérieur.

Le point de menu correspondant se trouve dans «Objets 3D». Boîtiers se comportent exactement comme bâtiments. Pour modifier des boîtiers qui existent déjà, cliquez simplement avec la touche droite sur le boîtier pour ouvrir l’ «administration de boîtier».

L'avantage des boîtiers repose sur que la délimitation de cabines électriques et d'autres composants devient visible pour l'utilisateur. A de grandes géométries, le nombre des boîtiers peut cependant devenir rapidement embrouillé. Si vous voulez renoncer à l'utilisation des boîtiers pour cette raison, vous avez la possibilité, d'activer «Ignore boîtiers de bloc» dans «Réglages avancés». La conséquence est qu'on ne prendra pas en compte des boîtiers à l’insertion de blocs. En outre, beaucoup d'ordres sont aussi disponibles pour des boîtiers: ceux-ci sont les fonctions de marquage «Sélectionne/ Libère tous» et «Sélectionne objets par curseur» ainsi que les fonctions de traitement «Déplacer», «Copier», «Editer» «Etendre», «Tourner», «Effacer», «Varier» et «Construire Série». En particulier, les boîtiers peuvent être résumés avec d'autres éléments de géométrie à des blocs, donc l'utilisateur peut aussi produire de propres cabines électriques avec des boîtiers.

Indication: Vous pouvez allumer/éteindre l’affichage de boîtiers avec F7.

Illus. Géométrie avec des boîtiers


5.9 Blocs

Illus. Manager de blocs

Blocs représentent une combinaison d'éléments de géométrie EFC-400 - transmetteurs, conducteurs, bâtiments etc. à une unité. Les éléments ligne poly, cercle, bâtiment etc. sont combinés automatiquement à des blocs de numérotation continue. Blocs sont indiqués par un nom et restent invariant au chargement et enregistrement de géométries. Blocs sont gérés par le manager de blocs dans une liste que fournit les ordres suivants:

Construis - construire bloc d'objets

Découpe - annuler définition de bloc

Sélectionne - marquer bloc

Libère - démarquer bloc

Ecran - fixer facteur d’écran

Vous pouvez fixer un facteur d’écran pour un bloc dans le manager de blocs si vous voulez tenir compte d'un facteur d’écran isotrope au calcul de composants d'installation spéciaux ou de bâtiments. L'utilisateur peut déterminer les facteurs d’écran correspondants par mesures de comparaison ou les emprunter à la base de données. Il faut tenir en compte que le facteur d’écran a des conséquences isotropes même si ce n'apparaît pas toujours dans la pratique. Concerné la tentative de solution présentée ici, il s'agit quand même d'une approximation acceptable.

La bibliothèque de bloc permet de stocker des blocs produits une fois dans des bibliothèques et des importer directement dans les fichiers GEO plus tard. Les fonctions suivantes sont disponibles:

Sélectionne Bib. ouvrir et sélectionner bibliothèque

Génère Bib. produire une nouvelle bibliothèque Addit. à Bib. ajouter blocs

Effacer de Bib. enlever blocs

Effacer Bib. détruire bibliothèque

Insère bloc insérer bloc en géométrie

Indication: Double clic sur un bloc de bibliothèque insère celui-ci par souris. Pendant l’insertion, vous pouvez changer l'orientation avec les touches de flèche à gauche et à droite dans des pas de 90° tandis que vous remuez le bloc avec la souris. Cette fonction est aussi disponible au commande de déplacement (mais pas copier)! Supplémentaire, c’est possible d'activer aussi pendant l’insertion par souris le mode ortho (F8), ou de (dé)brancher la largeur de maille (F9).

Attention! Des blocs ne représentent qu'une combinaison (groupement) d'éléments sous EFC-400. Chaque élément ne peut que faire partie d'un seul bloc (groupe) (blocs ne peuvent pas contenir des blocs)! Si on produit un nouveau bloc de tous les éléments d'un bloc, le vieux bloc est enlevé automatiquement. Si on voudrait définir plusieurs variantes comme bloc que basent toutes sur la même géométrie, on doit avancer comme suit:

Illus. Bibliothèque de bloc

a) Marquer les éléments du premier bloc

b) Produire bloc

c) stocker le bloc dans la bibliothèque

d) continuer de nouveau avec a)

car si le deuxième bloc contient aussi des éléments du premier, celui-ci est détruit avec la production du deuxième! Si plus tard les blocs doivent trouver d'utilisation dans une géométrie, ceux-ci peuvent être déchargés de nouveau de la bibliothèque.

Indication: Le classement de blocs de bibliothèque et de noms de fichier est noté dans le fichier «Block.Tab» du répertoire de bibliothèque respectif. «Block.Tab» ne sert que de documentation et n'a pas d’autres significations.


5.10 Objets de géométrie

EFC-400 fournit des classes de blocs prédéfinies avec l'aide desquelles peuvent être construis des ordres d'objet avec complexité illimitée. En rapport avec la formation de blocs, une modulation de l’ordre de transmetteurs et conducteurs est possible.

Ligne poly - un cours de ligne de transmetteurs ou conducteurs droits

Illus. Ligne poly

Cercle - combinaison circulaire autour d'un centre défini

Illus. Cercle

Arc- arc circulaire

Illus. Arc

Bobine - une bobine construise

Illus. Bobine

Plaque de métal - Reproduction d'une plaque de métal consistante de méandres de courant

Les objets sont positionnés par les coordonnées X, Y, Z. Des coordonnées déjà sélectionnées sont importées automatiquement.

Aux objets de cercle, arc et bobine il faut aussi indiquer le nombre de segments avec lesquels ils doivent être reproduits. Les deux indications d'angle déterminent la position des objets au plan et la rotation dans le plan.

Indication: Si «limite méandres» est activé, le nombre de méandres de bobines est limité sur 10. Si un nombre de méandres plus grand est indiqué, le courant est augmenté au lieu des méandres.

L'effet protégeant de plaques de métal est calculé en raison de l'effet de courant de tourbillon. Vous pouvez produire des plaques de métal de largeur différente, à quoi une trame de mailles de conducteurs d'induction est générer, semblable à la fonction «Construire Série». Le calcul de courant d'induction avancé (Réglages avancés | Calcul | Courants Auto Induction) détermine automatiquement la distribution de courants résultante à l'intérieur de la plaque.

Indication: Le procédé est ajusté à plaques de 1x1 m dans le champ proche. A plaques plus grandes, la distribution de courants n’est pas convergente ! Tenez aussi compte de la perte de puissance qui est écrite dans «losses.log» si le protocole de faute est activé. En plus du calcul numérique du facteur d’écran existe la possibilité d'indiquer explicitement le facteur d’écran dans le manager de blocs ou de le laisser calculer analytiquement de EFC-400.


6.1 Géométrie

Dans cette section, est décrit comment on charge des géométries.

Si disponible, au chargement d'un fichier de géométrie, des données de calcul sont chargées aussi automatiquement.

Ouvrir - Chargement d'une géométrie

Fermer - Fermeture d'une géométrie

Le point de menu Ouvrir du menu Fichier est utilisé pour le chargement d'un ensemble de données complet d'un fichier de géométrie. Utilisez la fonction «Fermer» du menu Fichier pour finir.

Insérer Géométrie... - Ajouter des géométries

Pour accrocher des données de géométrie à la géométrie déjà entrée est utilisée la commande «Insérer Géométrie...»du menu Géométrie. Avec cette commande, il est possible d'ajouter des objets déjà prédéfinis dans d'autres fichiers à la géométrie actuelle.


6.2 Données de calcul

Si disponible, des données de calcul sont chargées avec un fichier de géométrie. EFC-400 reconnaît automatiquement si des données de calcul d'un fichier de géométrie existent. S’ils existent, les données sont affichées sans nouveau calcul.

Indication: Fichiers de données de calcul ne peuvent pas être chargés directement de l'utilisateur mais au moyen de la géométrie.

Pour que les données de calcul soient disponibles à une géométrie, il est nécessaire que l'utilisateur enregistre les données de calcul à la fin d'un calcul. On mentionne que l’enregistrement n’est pas effectué automatiquement en raison du besoin de mémoire sur le disque dur possiblement très grand. (Le calcul de certains objets se produit si vite qu'enregistre les données de calcul est fréquemment superflu.)

Fondamentalement, les données de calcul ne peuvent être reconstruites par EFC-400 qu'à la connaissance de la géométrie. Pour garantir le classement correct de données de calcul et données de géométrie, les fichiers correspondantes reçoivent la même date. Si le fichier de géométrie est modifié après le stockage des résultats, les résultats de calcul enregistrés d’abord perdent leur validité et ne peuvent plus être chargés.

Indication: Si un fichier de géométrie fut écrasé par inadvertance, sans que des changements furent effectués à lui, on peut rétablir la validité des résultats de calcul avec un outil spécial pour le changement de date SETTIME. Suivez le dialogue de l'outil et mettez la date du fichier de données de calcul sur celui du fichier de géométrie. Après ce processus, les données de calcul sont chargées de nouveau avec la géométrie. A côté du programme d'aide «SetTime» (synchronisation de deux fichiers), EFC-400 fournit aussi l’outil «SetFTime». «SetFTime» permet de mettre tous les fichiers, inclus tous les sous-répertoires, sur une date prédéfinie.


6.3 Profils de sol

Avec des profils de sol, des qualités de terrain se laissent inclure dans le calcul.

X/Y Y | 55 | 99 | 3333 | 4545 | 6060
11 | 11 | 22 | 22 | 11 | 00
1010 | 11 | 22 | 22 | 11 | 00
3333 | 22 | 22 | 22 | 11 | 11
4040 | 22 | 33 | 33 | 22 | 22
4545 | 22 | 33 | 44 | 33 | 22
6868 | 22 | 33 | 33 | 22 | 22
7070 | 22 | 22 | 22 | 11 | 11
7171 | 11 | 11 | 11 | 11 | 11
7575 | 00 | 00 | 00 | 00 | 00

Des profils de sol sont décrits dans la forme d’un tableau XY avec des indications de hauteur. Les domaines entre les points du tableau sont interpolés. L'illustration Format de profil de sol affiche un exemple.

Pour des profils plans et des fossés de câbles c'est pas nécessaire de faire manuellement des tableaux, parce que pour cette raison sont disponibles les commandes «Construire Profil plan» et «Construire Fossé de câbles».

Illus. Format de profil de sol

Fondamentalement, il y a deux possibilités de liaison de profil de sol est données de géométrie. Le réglage de «Coordonnées de sol» dans le registre Cadastre du menu Options détermine si les indications de coordonnées des objets sont à regarder relativement ou absolument au profil de sol. Si on à activé Relatif dans le dialogue de Cadastre, l'hauteur des objets est additionnée à la valeur des profils de sol. Avec Absolu, les hauteurs des profils de sol et des données de géométrie se réfèrent au même point zéro (NN).

Indication: Le réglage Relatif permet la comparaison simple d'un calcul avec et sans topographie de terrain. Faites cependant attention à ce que le profil de sol soit plan sous de pylônes, poutres transversales et au milieu de la ligne, car les points de suspension et la hauteur au milieu de la ligne des câbles de conduction indiquent la distance au profil de sol !

Chargement:

Profils de sol sont chargés du menu Géométrie. En appelant la fonction «Profil de sol» le dialogue Ouvrir fichier s’active et les fichiers de profil de sol disponibles sont affichés avec l'extension «PRO». Avec le bouton OK, le profil sélectionné est chargé et considéré au calcul. Si un nouveau fichier de géométrie est chargé, un profil de sol éventuellement chargé avant devient inefficace. Si l'option «Auto Profil de sol» est activée, profils du même nom sont chargés automatiquement avec la géométrie.

Enlever:

«Enlever Profil de sol» supprime un profil de sol chargé.

Selon le réglage de Affiche Profil de sol dans le dialogue Cadastre du menu Options, le profil de sol peut être affiché dans le graphique 2D et 3D comme surface hachurée en gris.

Format de fichier:

Les données de profil de sol sont mémorisées dans le format ASCII. Pour produire des profils de sol, un éditeur de texte quelconque ou par ex. MS Excel™ peut être utilisé.

Si vous produisez le profil de sol avec MS Excel™, vous devriez exporter le tableau comme format de texte avec l'extension «PRO».

Format de données:

Un profil de sol se compose d'une matrice avec des valeurs de distance et hauteur en mètres. Les valeurs de distance peuvent être choisies librement, à quoi les distances ne doivent pas être équidistantes. Les entrées de tableau décrivent les valeurs de hauteur.

Dans l'exemple d’Illus. Format de profil de sol, la valeur de hauteur Z dans le point P (X = 45 m / Y = 33 m) est 4 m.

Si le fichier est produit avec un éditeur commun, il y a deux possibilités à marquer les fins de cellule.

1.Le changement à la prochaine cellule (horizontalement)

S’effectue par le tabulateur.

(correspond au format de texte MS Excel™)

2. Les cellules sont séparées avec espaces.

Des fins de ligne sont codées généralement avec Return.

Un commentaire peut être entré dans la première cellule.

Toutefois, il faut faire attention à ce qu'aucune espace ou des tabulateurs sont contenus dans le commentaire.

Exemple: juste "X\Y[m]"

faux " X\Y [m] "


6.4 Importation de cartes de fond

Illus. Carte de fond

Cartes de fond peuvent être chargées explicitement avec le point de menu «Importer la Carte de fond» dans le menu Géométrie.

Formats d'importation

Les formats d'importation suivants sont disponibles:

1. DXF Drawing Exchange Format

2. PCX fichiers PC Paintbrush

3. JPG fichiers JPEG

4. BMP fichiers Bitmap

5. TIF fichiers Tiff

Chez les formats bitmap, c'est possible de réduire les formats de couleur dans des marches de gris, 256 couleurs ou graphique noir/blanc (vois aussi chapitre Réglages de couleur).

Processus d'importation

Illus. Dialogue de spécification

A la première importation de cartes de fond bitmap, il faut spécifier la position et l’échelle de la graphique. A cela, EFC-400 ouvre automatiquement un box de dialogue dans lequel les coordonnées X et Y et l'extension de longueur en direction X et Y sont indiquées. EFC-400 produit un fichier de spécification sur la base de ces données avec l'extension «REF», qu’est attribué à la carte de fond. Au prochain chargement de la carte de fond, les spécifications sont prises automatiquement du fichier «REF».

Indication: Images de fond peuvent être déposées aussi à une coupe verticale. Ceci peut servir pour par ex. reproduire des composants d'installation derrière les données de calcul.

Auto carte de fond

Si le point de menu «Auto carte de fond» est activé dans le menu Géométrie, une carte de fond déjà définie est chargée automatiquement ensemble avec le fichier de données de géométrie (fichier «REF» disponible). S’il y a des cartes de fond d’une géométrie dans formats différents, la priorité au chargement de la carte de fonde est comme suit:

«DXF» avant «PCX» avant «JPG»....

Carte de fond dans le premier plan

Si l'entrée de menu «Dans le premier plan» est activée, les cartes de fond sont recouvertes aux données de calcul (celles-ci sont mises au fond autrement).

Afficher la carte de fond

L'affichage des cartes de fond peut être activé et désactivé directement au moyen du menu «Géométrie», point de menu «Représentation de carte», pour les Affichages

Profil 2D
Lignes iso
Construction

Indication: Après la commercialisation du programme, l’affichage d'une carte de fond est prédéfini dans les graphiques «Affichage 2D», «Lignes iso» et «Construction».

Maintenir permanent la carte

A l'activation de l'option, la carte reste chargée aussi après d’avoir changé la géométrie.

Echelle champ de calcul à la grandeur de carte

Le champ de calcul est ajusté automatiquement aux délimitations de carte si l’option «Echelle calcul à la grandeur de carte» est activé. L'adaptation se produit aussi pour des fichiers DXF, si la géométrie est vide au chargement.

Echelle DXF

L’échelle de fichiers DXF n'est pas fixé fermement. Sous «Réglages avancés | Importation», le rapport d'unités de dessiner (drawing units) à des mètres peut être réglé. Valeur par défaut est: 1 unité de dessiner = 1 m. Vous pouvez utiliser directement dans EFC-400 des dessins de construction de stations de réseau etc. dans l'échelle de mm (=>1:0.001), sans conversion précédente. S'il vous plaît tenez compte du rapport d’échelle à l’importation, que vous pouvez changer aussi plus tard.


7. Editer la géométrie

7.1 Transmetteur et conducteur

Pour éditer transmetteurs et conducteurs est utilisé non seulement la fonction «Editer Objets» mais aussi les fonctions «Effacer», «Tourner»et «Editer...» du menu Géométrie.

La condition pour éditer est le marquage précédent. Ceci se peut effectuer de 2 manières:

1. La fenêtre de géométrie fournit des possibilités de marquage considérables. En cliquant avec le bouton de souris gauche on peut sélectionner et désélectionner lignes, colonnes et champs.

2. Clic direct avec le bouton de souris gauche sur des objets (ou ouvrant un cadre) dans la fenêtre de construction sélectionne ou désélectionne.
Indication: La direction décide si seulement l’objet à l'intérieur du cadre (de gauche à droite) ou aussi objets croisants (de droite à gauche) sont sélectionnés.
Indication: Le traitement par souris peut se produire aussi dans 3D si vous tournez le repère.

Illus. Fenêtre de géométrie

Marquer tout:

Un double clic dans la fenêtre de géométrie ou de construction sélectionne tous les objets. Un nouveau double clic les libère de nouveau.

Marquer des lignes:

Cliquez avec le curseur de souris sur le numéro de ligne de la ligne vous voudriez marquer. Si vous voulez marquer plusieurs lignes adjacentes, vous devez tenir enfoncé le bouton de souris gauche et tirer le curseur de souris sur le nombre désiré de lignes.

Marquer des colonnes:

Cliquez avec le bouton de souris gauche sur le nom de colonne (par ex. y [m]).

Marquer des champs:

Cliquez avec le bouton de souris gauche directement sur le champ vous voudriez marquer.

Pour marquer plusieurs régions, répétez le processus de marquage aussi souvent vous voulez.

En cliquant avec le bouton de souris droit, des dialogues d’édition sont activés.

Fonction de marquage élargie avec le contrôle par souris:

Si vous voulez éditer dans la fenêtre de géométrie par ex. les paramètres d'objets que ne sont pas listés directement l'un sous l'autre, il faut procéder comme suit:

Marquez tous les objets vous désirez par bouton de souris gauche dans la fenêtre de construction ou par sélection du N° d’objet (rouge) avec le bouton de souris gauche. Marquez après la colonne des paramètres souhaités en sélectionnant le titre de colonne par bouton de souris gauche. EFC-400 ne marque d'après un réticule que les champs individuels des objets sélectionnés avant.

Marquer des objets connectés:

Utilisez «Marque objets connectés» en cliquant sur un objet. dans la fenêtre de construction, enfonçant en même temps la touche Ctrl. Si la touche Ctrl est enfoncée, des objets connectés sont marqués ou démarqués comme tout.

Marquer des blocs:

Utilisez «Marque blocs» en cliquant sur un objet dans la fenêtre de construction, enfonçant la touche Shift. Si la touche Shift est enfoncé, des blocs sont marqués ou démarqués comme tout.

Editer un objet avec «Editer Objets...»:

Après d’avoir sélectionner le point de menu «Editer Objets...» dans le menu Géométrie, un box de demande s'ouvre qui demande le numéro de l'objet à éditer. Par l’entrée du numéro de ligne, l'objet de changer est choisi. Le dialogue de demande est démarré avec <Enter> ou le bouton OK (voir Illus. Entrée box de dialogue). Le dialogue affiche les paramètres actuels et ses unités. Avec la souris, un champ d’entrée quelconque peut être sélectionner et ensuite effectuer le changement de la valeur numérique. Confirmant le bouton OK, le dialogue d’entrée est fermé. Si les changements des paramètres effectués ne doivent pas être pris, le dialogue peut être interrompu avec le bouton Annuler.

Si plusieurs objets furent marqués avant l'appel de la fonction, les champs de données du dialogue sont vides. Après l’entrée de valeurs, ceux-ci sont pris pour tous les objets marqués.

Indication: Vous pouvez aussi cliquer directement avec le bouton de souris droit sur un objet pour l’éditer.

Utiliser la fonction «Edite valeurs»

Pour utiliser la fonction «Edite valeurs», au moins un champ doit être sélectionné dans l'éditeur de la fenêtre de géométrie, auquel le changement se doit référer.

Indication: Il faut tenir compte à la sélection des paramètres de que les unités des paramètres soient identiques et compatibles.

Illus. Edite valeurs

Un champ de paramètres peut être désélectionné avec un nouveau clic de souris.

Un box de demande est ouvert qui exige une entrée relative («Additionne»), une valeur absolue («Nouveau») ou un facteur de multiplication («Multiplie»).

Utiliser la fonction «Tourner, Copier et Déplacer etc.»

Illus. Tourner

Pour utiliser cette fonction, les objets vous voulez travailler sont d’abord à marquer.

Ensuite peut être ouvert un menu local avec les différentes fonctions (Tourner, Effacer, Déplacer et Copier) par clic du bouton de souris droit. La fonction souhaitée peut être appelée aussi directement du menu Géométrie.

Illus. Menu local

La fonction Tourner peut être utiliser pour la rotation d'objets:

Si la fonction est utilisée pour la rotation d’objets, le champ d'objet marqué tourne autour d'un point défini par l'utilisateur ou autour du centre de gravité des points de départ, extrémités ou centres des objets. «Retourne» retourne objets autour de 180 degrés autour d'eux même.

La fonction Tourner ne devrait pas être appliquée à plusieurs champs d'objet en même temps si possible, car autrement le pivot se produit en raison de la formation de centre de gravité de tous les points de départ des champs d'objet.

Utiliser les fonctions «Copier et Déplacer»

La fonction Copier copie les objets marqués.

Avec la fonction Déplacer, un groupe d’objets peut être déplacé.

Utiliser la fonction "Etendre"

Sur certains objets, étendre agit comme déplacer. Si cependant les objets marqués sont connectés à des autres (pas sélectionnés), ceux-ci sont étendues sous le maintien des contacts. La fonction permet des changements rapides à des installations existantes parce que les contacts restent au déplacement des composants.

Utiliser la fonction «Connecter»

La fonction connecte câbles marqués, que furent construis automatiquement avec Construire Câble avec composants d'installation marqués.

C'est uniquement nécessaire de marquer la géométrie totale et d’exécuter la fonction «Connecter». Au cas que dans la géométrie se trouvent des câbles générés automatiquement, c.-à-d. des câbles qui furent construis par la fonction «Construire Câble», le box de demande, si vous voudriez insérer des nouveaux conducteurs ou connecter les existants, n’apparaît pas, mais «Connecter» est exécuté automatiquement et produit les connections plus cortes entre les fins des câbles et les composants d’installations marqués, ordonnés respectivement à la phase. Connectés sont seulement les fins de câbles qui ne sont pas déjà connectés à d'autres composants d'installation. La fonction peut être exécutée alors plusieurs fois sans danger de détruire la géométrie. Si vous marquez seulement une section d'un câble et une partie de l'installation, les contacts sont uniquement établis entre ceux-ci. Dans la pratique, ça veut dire que à la construction d’installations comme par ex. des stations de réseau, après le positionnement des groupes et la construction des câbles, vous pouvez établir le contact à l'intérieur d’une installation entière dans un seul pas de travail en utilisant la fonction «Connecter».

Si aucun câble n'est disponible, la fonction connecte les conducteurs. Ici vous pouvez choisir entre contacts de conducteurs déjà existants et de l’insertion de nouveaux conducteurs dans les lacunes.

Utiliser la fonction "Rectifier"

Des objets marqués sont étendus à des lignes, c.-à-d. une flèche éventuelle est enlevée. Vous pouvez aussi activer l'option Rectifie automatiquement, que ne permet qu'objets droits. C’est d'avantage par ex. au travail avec des stations de réseau.

Utiliser la fonction «Casser»

La fonction casse des objets dans un nombre prédéfini de sections. Les objets peuvent alternativement être cassés à des places de contact.

Indication: Vous pouvez par ex. casser un contact droit et étendre les sections ensuite le long d'un chemin complexe.

Utiliser la fonction «Varier»

La fonction permet d'agrandir ou de réduire des composants d'installation. Avec Varier, vous pouvez aussi effectuer des réflexions à des axes ou des réflexions de point.

Utiliser la fonction «Orienter»

Avec la fonction Orienter vous avez la possibilité de corriger automatiquement la direction des sections sur des ordres d'objet adjacents. Il y a les deux possibilités d’appliquer la fonction à des objets marqués ou de marquer seulement certains objets. Touts les objets connectés avec ceux-ci, même si ne pas marqués, sont alors orienter vers ces premiers. De plus, cette fonction peut être exécutée automatiquement à la correction des courants d'après la loi Kirchhoff.

Utiliser la fonction «Ordonner à la trame»

Si vous avez activé une trame, tous les objets marqués sont orientés à celle-ci.

Utiliser la fonction «Construire Série»

La fonction multiplie des éléments de géométrie dans plusieurs directions d’espace et est utile à des formes récurrentes.

Utiliser la fonction «Construire Câbles»

La fonction produit un câble avec plusieurs de phases d'une ligne poly. Le nombre des directeurs de partie est quelconque, c.-à-d. vous pouvez aussi produire un contact de 8-fois avec un ordre.

Utiliser la fonction «Chercher objets»

Avec cette fonction c’est possible de chercher des objets pour lesquels un paramètre ou une sélectionne de plusieurs paramètres sont valables.

7.2 Pylônes

Illus. Schéma d'administration de pylône

Pylônes sont édités avec l'aide de l'administration de pylône. Si vous appelez l'administration de pylône, la liste des pylônes de bibliothèque est active et la position de «Sél pylône No.»est réglé ainsi que tout de suite de nouveaux pylônes peuvent être sélectionnés. L'éditeur de paramètres est désactivé pendant le processus de sélection.

Si vous voulez choisir un pylône précis parmi la liste des pylônes qui existent déjà, vous pouvez utilisez soit les touches <PgUp> et <PgDn>, soit les boutons de flèche «<» et «>».

<PgUp> et «>» - Changer du pylône sélectionné

actuellement au pylône avec le

plus grand nombre prochain.

<PgDn> et «<» - Dans la direction opposée.

«Sél. pylône No.» indique le numéro du pylône sélectionné actuellement.

L'éditeur de paramètres est activé si vous passez à un pylône sélectionné. Le pylône bitmap maintenant n’affiche plus des pylônes de bibliothèque mais le pylône de la géométrie choisi actuellement (coloris bleu).

Si le pylône souhaité est sélectionné, vous pouvez éditer les paramètres de pylône directement avec l'éditeur de paramètres intégré. Avec les touches de curseur, on peut changer entre les champs d’entrée. A l'exception du paramètre nombre de pieds, toutes les qualités de pylône peuvent être changées.

Avec la fonction «Effacer», le pylône sélectionné actuellement peut être enlevé de la géométrie. Le processus d'effacement est irréversible.

Doit une des pylônes déjà existant être échangé d'un pylône d’autre type, il faut effacer le pylône et importer le nouveau de la bibliothèque.

Indication: Dans le chapitre bibliothèque de pylônes est décrite comme vous pouvez agrandir la bibliothèque de propres pylônes. Ceux-ci servent ensuite de pylônes de spécification dans l’administration de pylône auxquels seulement les paramètres de positionnement correspondants (XYZ, angle) doivent être attribués.


8. Editer dans l'éditeur de lignes

8.1 Lignes

Construction de l'éditeur de lignes

Illus. L'éditeur de lignes

Le nom du fichier de données de géométrie est indiqué dans la partie supérieure de l'éditeur de lignes. La fenêtre de liste au milieu montre les objets déjà contenus dans la géométrie avec une numérotation continue. Le numéro de ligne le plus haut représente toujours une ligne «vide» tant que le nombre de lignes maximum permis n'est pas encore atteinte. Avec un double clic sur la dernière entrée de liste, l'administration de pylône (ou de câble ou de chemin de fer) est appelé à produire une nouvelle ligne qui peut être entrée par des objets.

Vous pouvez décider s'il doit s'agir d'une «ligne» avec des systèmes de courant triphasé ou d'une «conduite de trajet» (chemin de fer) avec des courants indépendants des conducteurs. Le marquage est effectué au moyen des lettres «T», «C» et «R» derrière le numéro de la ligne. La différence est, que dans le dernier cas les courants et tensions sont d’ajuster séparément pour chaque conducteur. Ce fait est expliqué encore une fois par les noms d'addition «(symétrique)» et «(asymétrique)». Toutefois, dans les deux cas peuvent être mis en place les mêmes éléments de géométrie. Si vous voulez simuler un système de courant triphasé chargé asymétriquement comme par ex. un câble de garde 1-kV, vous même le devez déclarer comme conduite de trajet.

Ce paraît embrouillant sur le premier regard. L'utilisateur cependant tienne compte que pour EFC-400 la seule différence entre les modes de fonctionnement «ligne aérienne/de câble» et «chemin de fer» est le degré de liberté supplémentaire!

Indication: Dans les explications suivantes, on ne mentionne plus le terme conduite de trajet mais utilise généralement ligne. La description est cependant valable non seulement pour lignes, mais aussi pour des conduites de trajet.

Indication: L'éditeur de lignes affiche derrière le numéro d’entrée les lettres T (pour Transmission Line), C (pour Cable) et R (pour Railway). EFC-400 travaille orienté vers le système (c.-à-d. rapporté à des systèmes de conducteur). C’est pourquoi EFC-400 ne connaît intérieurement qu'un type d'objet qui peut se représenter pour l'utilisateur comme pylône, câble ou train. En effet un système vivant peut être non seulement sur une ligne aérienne mais aussi passer dans un câble. L'avantage de ce concept est, que l'utilisateur peut produire une transition de manière simple à l'intérieur de la même ligne entre la ligne aérienne et le câble. Malgré tout, il apparaîtrait pour la plupart des utilisateurs d'avantage si EFC-400 sépare au moins à l'extérieur des objets comme des pylônes, des câbles et conduites de trajet de trains. Pour cette raison, les trois marquages T, C et R se trouvent derrière les entrées de l'éditeur de lignes. L'utilisateur trouve également trois boutons dans la barre d'outils pour les objets correspondants de pylône, câble et train. EFC-400 se souvient d'une bibliothèque pour chaque type d'objet qui est appelée à l'exigence de l'objet correspondant. Si vous appelez l'administration de la bibliothèque, vous avez la possibilité de changer avec les boutons bibliothèque de pylônes, bibliothèque de câbles et bibliothèque de chemin de fer entre ces bibliothèques. Le réglage par défaut correspond à la manière de l’entrée marquée dans la liste de ligne. Utilisateurs avancés veuillent tenir compte de que la séparation d’objets est provoquée artificiellement. C’est pourquoi l’utilisateur peut charger et éditer des types de câble dans la bibliothèque de pylônes à tous moments L’utilisateur peut ordonner les objets à l’intérieur des bibliothèques comme jusqu’à présent séparé par types (pylône, câble etc.) ou mélangés par projets.

Mode rapide pour des câbles et des lignes aériennes

Au traitement rapide de projets dans lesquels l'utilisateur ne voudrait regarder que les intensités du champ chez un champ de pylône ou un câble, il y a la possibilité de sélectionner ne que ce pylône ou cette coupe transversale de câble dans l'éditeur de lignes. Bien qu'un champ de pylône en général soit construit au moins par deux pylônes, EFC-400 ne produit aucun message d'erreur à quitter l'administration de pylône avec OK («Au moins 2 pylônes nécessaire par ligne»), mais produit automatiquement un champ de pylône de la longueur de 300 m, avec centre sur l’axe x. Si vous voulez simuler plusieurs lignes parallèles de cette manière, vous pouvez sélectionner aussi autres coordonnées x ou même z avant de quitter avec OK. Il ne manque plus beaucoup de sélectionner le plan xz (situé automatiquement au milieu du champ de pylône) pour calculer les intensités du champ sur une coupe verticale.

Fonctions spéciales dans l'éditeur de lignes

Après la production d'une ligne, d'autres fonctions sont à la disposition dans l'éditeur de lignes.

Avec le bouton Effacer, une ligne peut être effacée. A cela est enlevée la ligne marquée. Attention: une confirmation de l'ordre n’est pas effectuée!

Illus. Edite ligne

Avec le bouton Editer apparaît un box de dialogue qui fournit des fonctions d'édition avec lesquelles une ligne peut être déplacée ou tournée. A spécifier sont le numéro de la ligne et la manière de la manipulation. Tourner et déplacer de lignes est possible.

A la rotation, le numéro du pylônes autour duquel doit être tourné la ligne et l'angle en degrés sont demandés. La ligne peut être tournée autour de chaque pylône contenu dans la même ligne.

Au déplacement, la valeur du déplacement est indiqué dans les trois directions d’espace X, Y et Z en mètres.

8.2 Pylônes

Dans l'éditeur de lignes, il n'y a pas de pylônes ou conducteurs isolés. La géométrie est produite en positionnant les pylônes dans le niveau de calcul. EFC-400 prend le contact avec des conducteurs d'après vos spécifications.

Illus. Administration de pylône

Dans l'éditeur de lignes, vous voyez un box de liste avec l'inscription «Ligne Section Système». La première entrée de liste symbolise la première ligne. Elle contient uniquement une «1». Loin à droite sous les noms «Section» et «Système», aucune inscription n'est existante car cette est une ligne «vide». Si vous faites un double clic sur cette entrée de liste, vous changez en administration de pylône Avancées et vous pouvez sélectionner des pylônes pour la 1re ligne. La ligne doit contenir au moins deux pylônes. Si vous n’avez choisi qu'un pylône avant de changer en arrière, EFC-400 produit automatiquement un champ de pylône de deux pylônes avec 300 m de longueur.

Indication: Si vous effacez tous les pylônes d'une ligne, la ligne est supprimée et les numéros de ligne suivants dans l’éditeur de lignes avancent d'une position.

Illus. Ajuster angle

La construction de l'administration de pylône Avancées et la signification des paramètres correspondent en grande partie à ceux de l'administration de pylône Standard. Nouveau sont les boutons:

Configuration de système - ouvre la fenêtre configuration
de système

Configuration de conducteur - ouvre la fenêtre configuration de conducteur

Illus. Change Type de pylône

Ajuster angles - ouvre le dialogue d’entrée

Ajuster tête - Prédéfinit point de
suspension de la câble
de conduction inférieure

Changer - ouvre un dialogue, avec qui le type de pylône peut être changé en maintenant la ligne

Les différences suivantes consistent en référence des paramètres de pylône à l'administration de pylône Standard:

Hauteur du pylône - Hauteur du pylône

Si ce paramètre est changé, tous les poutres transversales et coordonnées de la suspension de conducteur du pylône se déplacent de la même valeur. La distance de ces objets à la tête de pylône reste, tandis que la distance à la base change.

No. poutres transvers. Nombre de poutres transvers.

No. de pieds Nombre de pieds de pylône

Ces paramètres ne peuvent pas être changés dans l'administration de pylône Avancées. Pour les changer, un nouveau pylône doit être configuré dans l'administration de bibliothèque. Le même vaut, si vous voulez changer la hauteur du pylône indépendamment des coordonnées du suspension de conducteur.

Production de lignes

Pour sélectionner un pylône, choisissez d'abord le pylône souhaité parmi la liste de l' «administration de bibliothèque» avec un clic de souris ou au moyen des touches de contrôle curseur <Up> et <Down>. Enfoncez ensuite le bouton Sélectionne pour attacher le pylône dans la ligne. On peut sélectionner également en double cliquant sur le type de pylône dans la liste

Ce processus peut être répété jusqu'à ce que tous les pylônes soient sélectionnés. Comme les coordonnées d’un pylône ne suffissent pas encore pour calculer une géométrie de câbles de conduction, au moins deux pylônes doivent être entrés.

L’entrée des paramètres de pylône suit. Utilisez les boutons de flèche «<» et «>» et les touches <PgUp> et <PgDn> pour changer entre les pylônes de la ligne.

Chez les pylônes déjà sélectionnés, le champ d’entrée de paramètres est active et les pylônes peuvent être positionnés. A cela, les paramètres des systèmes sont importés ensemble avec les paramètres de pylône du pylône de bibliothèque sélectionné. Si vous voulez modifier des paramètres de système pylône spécifiques comme par ex. le point de suspension d'un câble de conduction, changez avec les touches <PgUp> ou <PgDn> entre les pylônes sélectionnés jusqu'à ce que le pylône correspondant soit affiché. Avec le bouton «Conducteur Config.», changez à la fenêtre de configuration de conducteur pour modifier les points de suspension des câbles de conduction au pylône actuel - et seulement à ceci.

A la production d'une ligne de pylônes individuels sont de tenir compte les particularités suivantes:

La configuration de système est toujours définie par le premier pylône sélectionné d'une ligne. A cela appartiennent non seulement le nombre des paramètres de système et câbles de garde, mais aussi les paramètres de système généraux comme le tension, le courant, les phases, etc.

Illus. Faute

Une ligne peut seulement consister de pylônes avec nombre de câble de conduction et de garde identique. Autrement apparaît le message d'erreur «Configuration de système inconsistante» - on a essayé d’ajouter un pylône avec une configuration fausse de la ligne. (Illus. Faute)

Indication: C'est une méthode de travail efficace de configurer tous les types de pylône présents dans l'administration de bibliothèque avant de l’entrée de la ligne donc qu’il ne reste qu’entrer les coordonnées X, Y et Z et éventuellement la hauteur du pylône.

Insérer des pylônes

Les pylônes peuvent être insérés et effacés à des positions quelconques à l'intérieur d'une ligne. Le pylône sélectionné au moment est toujours inséré à la position actuelle.
Les pylônes suivantes sont avancés.

Si dans l'administration de pylône est sélectionné la position de ligne 1 et un nouveau pylône est choisi, celui-ci est inséré au début de la ligne.

Ajuster tête

Illus. Dialogue «Ajuster tête»

A l'appel de la fonction, un box de dialogue qui indique le point de suspension du câble de conduction le plus bas apparaît. En changeant l'entrée, la tête de pylône entière se déplace, à quoi après la confirmation du dialogue, le câble de conduction le plus bas adopte la nouvelle distance du sol.

Echanger type de pylône

Illus. dialogue «Echange type de pylône»

La fonction est appelée par le bouton Echange dans l'administration de pylônes et permet l'échange à seuls pylônes ou tous les pylônes d'une ligne. Les nouveaux pylônes sont insérés ainsi que les points de suspension et les distances du sol du câble de conduction le plus bas restent. Les autres points de suspension changent d'après la nouvelle configuration de pylône. L'occupation de conducteur et les paramètres électriques sont tenus constants, pour permettre la comparaison directe de l'influence de deux différentes configurations de pylône sur les intensités du champ de sol.

Indication: Si de plus doit être échangée l'occupation de phase, il ne faut que changer celle-ci dans la fenêtre de configuration de système pour un pylône, car elle est appliquée automatiquement pour la ligne entière.

8.3 Câbles

Câbles peuvent être produit dans le format Standard et Avancées (éditeur de lignes). La première possibilité est prévu pour des câbles à l'intérieur d'installations, comme des stations de réseau etc. tandis que la deuxième est avantageuse au déplacement de lignes de câbles.

Dans l'éditeur de lignes, des câbles sont accueillis en la géométrie avec l'administration de câble. L'utilisation correspond à celle-ci de l'administration de pylône.

Fondamentalement, pour des points de soutien de lignes (ligne aérienne à haute tension, fossé de câbles ou trajet de chemin de fer) seulement l’angle de rotation à l'intérieur du plan peut être défini. Pour lignes de câbles produits dans le format Avancées, l’angle des coupes transversales peut être aligné toujours automatiquement, sans que celui-ci doive être effectué manuellement après le changement du trajet de la ligne.

Le deuxième angle (pente contre le plan) ne trouve d'utilisation que chez des câbles avec des sections de partie se passant en direction Z. L'angle ne peut pas être entré directement mais est met au moyen de la fonction connue «Auto Angle», présupposé dans le dialogue correspondant fut activé l’option «Permets Angle à Plan xy pour Câbles».

8.4 Configuration de système

Illus. Configuration de système

La fenêtre de configuration de système se compose de trois zones différentes. La zone Système se trouve sur le côté gauche, la zone du Câble de garde au côté droit en haut et en bas la zone Phase conducteur.

Commande

Avec la souris ou avec la touche <Tab>, vous changez entre des champs d’entrée.

Les boutons de flèche «<» et «>» et les touches <PgUp> et <PgDn> changent entre différents systèmes ou câbles de garde, si plus qu’un de ces objets est disponible.

Domaine d'effet des paramètres

Tous les paramètres dans la zone Système sont des paramètres indépendants du pylône et se réfèrent à la ligne entière. C’est utile car un câble de conduction inclus courant, tension et relation de phase ne change pas de champ de pylône en champ de pylône.

Editer des paramètres

La signification des différents paramètres est décrite dans les chapitres Entrée de données dans le manuel d'utilisateur EFC-400.

Fondamentalement, les paramètres des câbles de conduction des pylônes de bibliothèque peuvent être laisser inchangés. Il n'est pas nécessaire de changer la configuration de pylône plus tard pour obtenir des résultats corrects, s’il s’agit de pylônes de bibliothèque complètement configurés.

Cependant, dans la pratique il arrive fréquemment que types de pylône identiques dans une ligne se distinguent seulement en ce qui concerne la hauteur (inclus poutres transversales avec ses câbles de conduction) au-dessus du sol. Pour ce cas, l’entrée de la hauteur du pylône fut assortie dans l’administration de pylône (vois chapitre précédent), donc un changement de la hauteur du pylône déplace la tête de pylône entière.

Certaines conducteurs sont déplacées en sélectionnant la conducteur désiré avec <PgUp> ou <PgDn> ou les boutons «<» et «>». Après la sélection du paramètre correspondant avec la souris, la nouvelle valeur peut être entrée.

8.5 Configuration de conducteur

Illus. Configuration de conducteur

Dans la configuration de conducteur sont entrés des paramètres de ligne dépendants du pylône.

Domaine d'effet des paramètres

Les points de suspension et les distances du sol des conducteurs peuvent varier cependant de pylône en pylône, donc celles-ci ne se réfèrent qu'au pylône actuel (ou au champ de pylône). Toutes les indications de coordonnées sont relatives à l'axe de pylône.

Illus. Dialogue déplace

Pour faciliter une adaptation des flèches, la fonction Déplacer fut mise en application dans la fenêtre de configuration de conducteur. Avec celle-ci, la distance du sol de plusieurs conducteurs peut être réglée dans le champ de pylône actuel. Après l'appel de la fonction avec le bouton Déplacer apparaît un box de dialogue dans lequel il faut entrer le déplacement en mètres. Avec 3 options, le domaine d'effet de la fonction est déterminé.

Tous - déplacer toutes les conducteurs

Système - déplacer un système

Conducteur - déplacer une conducteur

Illus. Dialogue ajuster

Si la distance du sol n'est pas connue au milieu de la ligne mais à une autre position, un calcul peut se produire avec la fonction «Ajuster». A cela, la hauteur de conducteurs est entrée dans une distance (position X) du premier pylône qui peut être choisie librement.

Bouton d'action «Droit»

La fonction «Ajuster» dispose du bouton d'action supplémentaire «Droit» qui remet à zéro la flèche de câbles de conduction et de garde.


9. Calcul

9.1 Paramètres de calcul généraux

Dans ce chapitre sont expliquées l’entrée et la fonction des paramètres de calcul.

Illus. Segments de conduite = 1

Les paramètres généraux pour la commande d'un calcul sont affichés dans la ligne 0 de la fenêtre de géométrie. Ils déterminent la segmentation et le champ de calcul. Sélectionnez le point de menu «Paramètres de calcul» dans le menu Calcul (ou cliquez avec le bouton de souris droit sur la ligne 0) pour éditer les paramètres. Les paramètres de calcul généraux sont:

Segments par objet - Segments par objet

Avec Segments par objet est attribué le nombre des segments par objet.

Mode HF: Segments par objet=1 signifie que les fonctions sphériques de la caractéristique de rayonnement commencent au centre des transmetteurs. La conséquence d’une segmentation plus haute est, que les transmetteurs sont partagés à émetteurs de partie dont les champs sont superpositionnés avec une meilleure approximation dans le champ proche.

Illus. Segments de conduite = 6

Mode BF: L’entrée Segments par objet=1 est un cas particulier. Celui-ci correspondrait à un directeur droit. Au lieu de cela, le programme effectue une adaptation de hauteur d'un segment de conducteur à la flèche importante dans les points hauts.

Le procédé correspond à la «méthode des conducteurs droits infiniment longs» avec la différence que EFC-400 utilise conducteurs de la longueur de la portée. Par là, le composant de champ en direction de conduite est zéro par définition. En tout, la précision du calcul est cependant plus grande que pour des cas de seulement 2,3,4.. segments. La même segmentation est aussi appliquée à des pylônes normaux.

Champ de calcul - Nombre de points à calculer

Le champ de calcul est défini en deux manières différentes:

1)par un vecteur de direction localisé spatialement + saillie

2)par deux points angulaires d'un rectangle+grandeur de cellule

Le mode est met par Trame d'émission = allumé ou éteint dans le dialogue Cadastre du menu Options (Allumé correspond à cas 2), ou changé avec la touche mode du dialogue Paramètres de calcul dans lequel est aussi disponible l'histoire du champ de calcul.

1. Trame d'émission Eteint

L’entrée du point de départ et de l'extrémité d'un vecteur localisé spatialement se produit:

Point de départ Point de départ du

vecteur localisé spatialement

Vecteur de direction - Vecteur de direction

La situation du vecteur dans l’espace est quelconque (dans la pratique celui-ci ne présentera qu'un composant X). Par l’entrée supplémentaire d'une saillie

Illus. Définition de vecteur

Y - déplacement Saillie en direction Y

Z - déplacement Saillie en direction Z

en direction soit Y, soit Z, la cellule par défaut est définie. La multiplication de cette cellule en direction de vecteur est indiqué comme:

Nombre de points - Nombre de cellules en direction de vecteur + 1

Le nombre des lignes en direction Y ou Z est défini par:

Nombre de lignes - Nombre de lignes en Direction Y/Z +1

2. Trame d'émission Allumé

Illus. Trame d'émission cartésienne

Une trame cartésienne est définie par l'entrée de deux points angulaires et la grandeur de cellule:

Point de départ Point angulaire à gauche en bas

Extrémité - Point angulaire à droite en haut

La grandeur de cellule est déterminée par

Largeur dX - Grandeur de cellule en direction X

Largeur dY - Grandeur de cellule en direction Y

La trame est toujours orthogonal à l'axe X et Y - des trames oblique-angulaires ne sont pas possibles.

De plus, il y a la possibilité d'assortir le champ de calcul avec l'aide de quelques touches d'action:

plan xy, plan xz, plan yz

La fonction oriente le champ de calcul vers le plan respectif et adapte la grandeur automatiquement à la géométrie.

Le bouton correspondant dans le dialogue «Paramètres de calcul» est accentué. Si vous ajustez le champ de calcul avec entrée manuelle, le bouton correspondant est également accentué. Vous avez alors toujours l'aperçu de quel est le plan activé actuellement.

Après une rotation dans le plan xy, le plan est normalement située à une hauteur de z=1m. Au changement du plan xy dans le plan xz ou yz, le plan est tourné autour du point zéro. C.-à-d., les plans de coupe verticale se passent automatiquement à travers la coordonnée zéro. Mais si vous avez avant choisi une coordonnée par curseur dans la vue de haut de la fenêtre de construction, le dialogue tourne les plans verticaux autour de celles-ci. Avec cela, s'offre une possibilité rapide par positionner un plan de coupe par ex. devant un mur de bâtiment.

La position du plan de coupe est affichée dans l’affichage 2D, dans le graphique de lignes iso et la fenêtre de construction. L’affichage peut être désactivé dans «Options | Réglages avancés».

Vue

Après de zoomer, le champ de calcul peut être réduit avec Vue.

Affine/Agrandis

Le boutons «Affine» et «Agrandis» affinent ou agrandissent automatiquement la trame pour vous.

Double

La commande «Double»agrandit le champ de calcul en tout à largeur de trame constante.

Indication: Si la surface visible dans «Affichage proportionnel» est plus grand que le champ de calcul, ce dernier est marqué par un cadre de couleurs.

9.2 Paramètres spéciaux

En plus des paramètres de calcul généraux, dans les dialogues du menu Options Standard il y a d'autres paramètres décrits suivant. Des cas d'utilisation pour ces paramètres sont présentés dans les sous-chapitres suivants et dans le chapitre Etudes de cas.

Options Avancées

Points d’interpolation - Nombre des points d’interpolation

Le nombre total des points à calculer est déterminé par le champ de calcul. Il est:

Nombre de points * nombre de lignes.

Points d’interpolation déterminent le nombre des points que sont interpolés. Si Points d’interpolation est mis à zéro, tous les points sont calculés. Points d’interpolation =2 calcule par ex. seulement chaque troisième point. Avec d'autres paroles: Chaque fois 2 points intermédiaires sont interpolés.

Indication: L'interpolation est effectuée par ligne. Le nombre de points possibles par ligne résulte de

n * (POINTS D’INTERPOLATION+1) + 1

Si la valeur par défaut des points diffère, EFC-400 choisit la valeur la plus proche. Par conséquence, le nombre des points totaux change et l'extrémité se déplace. Si vous avez prévu un champ de calcul jusqu'à X=100 m, ceci est éventuellement réduit à X=99 m. Vous pouvez éviter cet effet en déplaçant l'extrémité ou choisissant un autre rapport d’interpolation.

Interpolation dynamique - Interpolation dynamique

Pendant l'Interpolation apparaît une faute indiquée dans la fenêtre d'information. Pour profiter de l'avantage de vitesse de l'interpolation et en même temps tenir petite la faute, il y a la méthode Interpolation dynamique qui calcule encore exactement chaque point d’interpolation si la faute de l'interpolation est plus de 0.1%.

Auto segment - segmentation automatique

Cette fonction sert exclusivement au calcul des intensités du champ électriques de géométries BF complexes. Ce sont par ex. des conduites croisantes. Dans ces cas, la segmentation doit être assez fine pour reproduire satisfaisant la distribution de charger. Il est possible de mettre la segmentation de main ou de la laisser augmenter itérativement de EFC-400 en ce cas, à quoi le réglage par défaut des segments soit respecté par pylône. Auto segments devrait être éteinte par défaut car sinon, le nombre de segments pourrait être augmenté de manière inutile.

Inversion de Matrice sparse

EFC-400 offre un procédé spécial pour l'inversion de la matrice de coefficient de potentiel dans le mode BF. Celui-ci respecte que la matrice contienne seulement peu éléments différents de zéro. Celui-ci apparaît, quand des champs de calcul vastes avec plusieurs conduites sont regardés. Limite de distance détermine la plus grande distance d'interaction dans ces cas. L’inversion de Matrice sparse utilise cette limite et peut invertir plus rapidement la matrice par là.

Toutefois, il y a seulement un avantage si plusieurs champs de pylône doivent être calculés et la limite de distance fut mise.

Limite de distance

Avec Limite de distance, l'utilisateur peut définir la plus grande distance d'interaction. Ceci signifie que seulement ces éléments de géométrie sont pris en compte pour chaque point d’espace, que se trouve dans une sphère avec le rayon de Limite de distance.

La fonction Limite de distance contrôle la distance réelle à des objets. Cela signifie, qu'à un réglage de 100 m, l’intensité du champ n'est calculée par l'objet que jusqu'à une distance de 100 m. A de grandes régions de surface, ce procédé offre un avantage de vitesse considérable.

Options Technique

Champ dépendant du temps - intensités du champ

dépendantes du temps

EFC-400 calcule les forces de champ comme valeurs RMS. Avec l'option «Champ dépendant du temps» dans le mode BF c'est de plus possible de regarder le champ actuel à un moment donné. Ce moment est défini de l'angle de phase, s’il y a une fréquence fixée. S’il y a un mélange de fréquences, le moment est entré en [ms].

Le caractère du mode Champ dépendant du temps est que l'axe X se déplace pour permettre aussi des intensités du champ négatives.

Fréquence - mode de fréquence

Avec Fréquence dans le mode BF est met une fréquence fixe (16 2/3, 50, 60, 300, 400 Hz) ou un mélange de fréquences (Libre.) Au choix d'une fréquence fixe, les entrées de fréquence des différents objets sont ignorées. Dans le cas Fréquence libre, ces dernières sont utilisées. Fréquence libre devrait cependant être mise seulement quand il y a différentes fréquences, car sinon le temps de calcul augmente inutilement.

Sol conducteur - influence de sols

Sol conducteur = Allumé exécute calculs des intensités du champ électriques dans le mode BF avec influence de sol (sol capable de conduire) comme nécessaire par ex. pour lignes aériennes etc. Le réglage Eteint ignore le sol et peut être utilisé par ex. pour des installations dans des pièces fermées.

Options Lignes aériennes

Calcule région de pylône

Dans une proximité immédiate des pieds de pylône, des intensités du champ considérables qui ne sont pas présentes en réalité, peuvent apparaître en raison de la méthode de charger remplaçant. Si vous étendez l'option Calcule région de pylône, la région située directement autour des pieds de pylône n'est pas calculée (distance de pied de pylône* sqrt (2) )

Segments par pylône

Normalement, pylônes sont segmentés (option sur Auto) comme des câbles de conduction. Au choix de par ex. 20 segments, un pylône du type «Nappe horizontale» se compose de 120 segments. C’est pourquoi vous pouvez facilement arriver la limite de la capacité d'ordinateur quand beaucoup de champs de pylônes doivent être calculés. Vous pouvez empêcher ceci en fixant les Segments par pylône. Par défaut, cette option est de mettre sur Auto.

9.3 Elaboration d’un calcul

La condition pour pouvoir effectuer un calcul est un ensemble de données de géométrie chargé ou entré. Sur demande, un profil de sol peut être mis de plus. (Attention: Profils de sol existants sont effacés au chargement d’un nouveau fichier «GEO»)

Vous appelez le calcul avec le point de menu «Champ B» ou «Champ E» du menu Calcul. EFC-400 calcule seulement dans le cas que le changement de l'ensemble de données fut modifié. Si vous voulez forcer EFC-400 au calcul, vous devez premièrement rejeter les données de calcul actuelles avec le point de menu «Réinitialiser Données» du menu Calcul. Après cela, vous pouvez exécuter le calcul comme habité avec le point de menu «Champ B» ou «Champ E» du menu Calcul.

Avant le calcul, EFC-400 contrôle si la grandeur du champ de calcul est réalisable. EFC-400 choisit correspondant un de 3 modes de mémoire:

S, mode Small Memory

jusqu'à 15000 points,

RMS, sommet et composants simultané dans la mémoire,

utilise Pointer conventionnelles.

L, mode Large Memory

points max. = 1/4 de la mémoire principale libre,

soit RMS, soit sommet dans la mémoire,

utilise Memory globale dans le mode Protected.

XL, - mode Extra Large Memory

points max. = 1/12 de la capacité HD libre,

soit RMS, soit sommet dans la mémoire,

Transfert sur disque.

Le mode de mémoire et la mémoire libre sont affichés pendant le calcul. Après le premier calcul du champ électrique et magnétique, les données sont tenues dans des fichiers temporaires pour que ,si possible, la mémoire principale entière soit de disposition pour des nouveaux calculs. C’est aussi la raison pourquoi aucun calcul simultané de RMS et sommet n’est effectué dans le mode Large Memory.

Pour calculer tous les ensembles de données (B, BP, E, EP) dans le mode Large Memory, le calcul est à effectuer en tout 4 fois. Après le premier calcul, les boutons

RMS et Sommet

ne servent plus au box de sélection de calcul au nouveau calcul mais au changement d’affichage (tant que les données de géométrie restent inchangées.)

Si EFC-400 reconnaît que la géométrie fut changée, l'ensemble de données actuel est effacé et le champ E ainsi que B devront être calculés de nouveau.

Illus. Box de sélection de calcul

Un arrêt du calcul peut se produire à tout moment avec <ESC>.

Indication: Pour le mode Extra Large Memory, le modèle de mémoire fut optimisé pour le transfert de EFC-400 données de calcul sur disque dur ainsi qu'il est possible de calculer très gros ensembles de données sans perte de vitesse (uniquement 5-10 % prolongation de la durée). Le modèle de transfert a aussi des conséquences positives sur la construction de la fenêtre de graphique.

9.4 Optimisation du calcul

Pour l'optimisation du temps de calcul, il est important de savoir utiliser les options de EFC-400 et de comprendre le processus de calcul. Le temps de calcul peut être accéléré par:

Réduction des segments: Peut augmenter la faute

Réduction du champ ou des points de calcul: Obtient éventuellement accélérations considérables.

Augmenter les points d’interpolation: Augmente excessivement la faute et ne devrait être utilisé qu'ensemble avec Interpolation dynamique. Attention: A trop points d’interpolation, la vitesse baisse de nouveau parce que la faute devient si grosse, aussi dans des régions loin d'éléments de géométrie, que l’Interpolation dynamique calcule chaque point.

Réduire segments par pylône: Augmente la vitesse

Inversion de Matrice sparse

ou/et définir limite de distance - effet positif sur la vitesse de calcul seulement à plusieurs champs de pylône

Choix d'une fréquence fixe: Accélération considérable

Il est cependant à tenir compte du fait, que toutes les mesures peuvent augmenter la faute (mais pas absolument).

On peut reconnaître si trop points d’interpolation furent choisies au déroulement légèrement irrégulier des courbes. Chez des géométries complexes, ce ne doit pas cependant être si évident. A cause de cela, l'utilisateur devrait étudier les exemples de cas dans lesquels la problématique est expliquée.


10. Représentation de données

EFC-400 offre différentes possibilités de représenter graphiquement les données calculées. Présenté est toujours le champ de calcul entier, réglé par les paramètres de calcul.

Indication: Pour comparer divers calculs, c'est possible d'ouvrir plus qu'une instance de EFC-400 à votre station de travail. Si vous construisez une nouvelle installation, il serait cependant meilleure de travailler avec une seule instance de EFC-400 pour que la fonction Recouvre fonctionne.

10.1 Sélection des données de calcul

Les données de calcul sont sélectionnées au moyen des points de menu «Champ B» et «Champ E» ainsi que le box de sélection de calcul (regardant RMS, sommet).

Après un calcul du champ magnétique dans le mode Small Memory avec appel de

Illus. Mode Small Memory

«Affiche RMS» - RMS B

«Affiche sommet» - Sommet

«Affiche composants» - Composants (Bx, By, Bz)

du menu Affichage, les ensembles de données correspondants sont importés dans ou coupés de l'annonce. Il est absolument possible de ne pas sélectionner d'ensemble de données donc le diagramme paraît vide.

Si vous sélectionnez le point de menu «Champ E» vous poussez EFC-400 au calcul du champ électrique (si aucune donnée n'est là encore). Après l’achèvement vous pouvez utiliser de nouveau les points de menu

«Champ E» - RMS E

«Affiche sommet» - Sommet

«Affiche composants» - Composants (Ex, Ey, Ez)

pour sélectionner un ensemble de données.

Illus. Box de sélection de calcul

Si votre champ de calcul contient plus de 15000 points, EFC-400 commute pour raisons de l'optimisation de mémoire dans le mode Large Memory. Les composants des intensités du champ donc ne sont plus disponibles. Encore est effectuer seulement le calcul de RMS ou sommet d’ensembles de données. A cause de cela, à la sélection des points de menu «Champ B» et «Champ E» apparaît un box de sélection de calcul qui décide du calcul des valeurs RMS et des sommets.

Une nouvelle sélection d'un point de menu ne cause pas de modification de représentation.

10.2 Fenêtre de construction

Illus. Affichage 3D de la construction

Vous pouvez regarder la géométrie d'un point d’affichage 3D quelconque.

Sélectionnez l'ordre «Affichage 3D» du menu principal ou du menu local. Toutes les fonctions de dessin fonctionne, en particulier aussi «Sélectionner-, Déplacer- Copier par souris» etc. Au déplacement dans l’espace 3D, vous pouvez lire les coordonnées relatives comme d'habitude. Les objets déplacés sont toujours dans le plan du champ de calcul actuel. Vous les pouvez regarder et aussi travailler dans chaque affichage à la construction d'installations complexes. Le cube et le symbole de coordonnée vous expliquent toujours le plan d’affichage.

La rotation est effectuée localement. Si vous zoomez une région précis et tournez le point d’affichage, la rotation se produit toujours autour du composant agrandi.

Les outils suivantes vous facilitent la construction:

Direction d’objet

Au moyen de la touche de fonction F3, la direction des transmetteurs ou des conducteurs peut être affichée à tout moment au moyen de petites flèches.

Objets actifs

Les données de transmetteurs et de conducteurs peuvent être affichées graphiquement dans la fenêtre de construction(F4). Dans le mode BF, il y a aussi une distinction entre les conducteurs passifs et actifs. EFC-400 affiche les conducteurs actifs dans rouge et les passifs restent gris.

Phases colorées

Dans la fenêtre de construction, les phases des objets peuvent être affichées en couleur (F5.) Objets indifférents, c.-à-d. objets avec phases différents de 0, 120 ou 240 sont affichés gris.

Largeur de maille

La largeur de maille est activée avec F9 – «Largeur de maille» allumée/éteinte. La largeur de maille est disponible en tous les affichages 3D de la fenêtre de construction, mais n’est qu’affichée dans la vue de haut.

10.3 Représentation X/Y

Illus. Représentation X

La représentation X dessine une projection des données de calcul sur l'axe X , la représentation Y sur l'axe Y.

Dans les illustrations suivantes, le calcul du fichier «3TOWERS.GEO»est représenté tout le temps dans une autre forme.

Si vous avez seulement calculé des données le long d’une ligne droit, vous voyez un profil singulier. Au calcul d'un tableau, plusieurs profils recouverts apparaissent.

Chaque type de champ de calcul peut être représenté dans les graphiques XYZ et dans Statistique.

Illus. Représentation Y

10.4 Représentation Z

Illus. Représentation Z

La représentation Z montre une projection des données de calcul sur l'axe Z. Ceci pourrait paraître inhabituel à l'utilisateur au premier moment. Comme en général, un champ de calcul est sur une hauteur constante (par ex. 1 m), toutes les données se superposent dans le graphique à une ligne, dont la hauteur correspond à l’intensité du champ maximum.

EFC-400 permet aussi champs de calcul obliques ou même verticaux dans l’espace, dans lesquels la représentation Z peut être utile.

10.5 Graphique 2D

Illus. Graphique 2D (horizontal)

Dans le graphique 2D, EFC-400 dessine une projection des ensembles de données sur le plan XY, XZ ou YZ. Au niveau XY, le point d’affichage peut de plus être tourné.

Les intensités du champ entre deux lignes équipotentielles sont remplies dans un coloris. Une dégrade de 10 niveaux sera toujours affiché, sa coloration peut être réglé par l'utilisateur dans un box de dialogue de couleur du point de menu «Couleurs» du menu Options. Il y a aussi la possibilité d’assigner la même couleur à plusieurs niveaux.

Le mode Zoom est active dans le graphique 2D. Il est cependant seulement disponible si:

Il y a un champ de calcul (plus qu'une seule ligne de données)

et les conditions suivantes sont respectées:

Illus. Graphique 2D (vertical)

a)surface horizontale (dz=0, z_shift=0) ou surface verticale parallèle à l'axe X (dy=0, y_shift=0)

b) tableau est cartésien (dy= 0)

La rotation du repère 3D est aussi possible dans l’affichage 2D. Sélectionnez «Repère 3D» du menu local et tournez le cube apparaissant. Vous recevez ensuite un profil de surface 3D réel. Comme vous pouvez voir dans l'illustration, la surface décrit (si celle-ci est allumée) le profil de sol avec la topographie.

Des données de mesure peuvent être ajoutées aux données de calcul ou aussi être affichées sans données de calcul. La largeur de maille du réseau est adaptable sous le registre «Affichage» du sous-menu «Réglages avancés».

Fréquemment, dans le graphique 2D EFC-400 a seulement une trame grossière de points de calcul. Pour cette raison, EFC-400 interpole globalement les points intermédiaires pour la représentation. Selon l’étendu de données, EFC-400 utilise une de plusieurs routines de graphique qui est assortie à la quantité de données. C’est pour faire afficher des gros ensembles de données seulement dans la résolution d'écran.

Une construction d'image un peu plus lente est bien sûr reliée à cela. Si vous voulez accélérer ceci, c'est possible de laisser afficher seulement les données crues, c.-à-d. les données de calcul. Pour ça, vous devez activer l’option «Données crues dans affichage 2D» dans le menu «Réglages avancés | Ecran». Ensuite, les données de calcul ne sont plus interpolées en résolution d'écran.

Optimisation de la construction d'image:

L’affichage du graphique 2D peut être accélérer en mettant la variable «Dessine en deux pas» à ALLUMÉ. Puis, EFC-400 dessine le graphique grossièrement dans le premier pas et affine la trame dans le deuxième pas jusqu’à résolution d'écran. Toutefois, cette méthode est seulement choisie si la trame des points de calcul est 4 fois plus grossière que la trame d'écran. Très fréquemment c'est le cas au zoom et mène à une accélération considérable de la représentation. Le réglage par défaut est ALLUMÉ.

10.6 Lignes ISO

Illus. Lignes ISO

Le graphique des lignes ISO correspond essentiellement au graphique 2D. Les zones entre les lignes ne sont pas remplis en couleur.

Pour les réglages de couleur et pour les conditions du graphique de lignes ISO est valable ce que fut déjà expliqué dans le chapitre précédent.

En raison du calcul des lignes ISO exceptionnellement rapide, il est possible qu'une ligne contienne des pixels de couleur des marches de couleur adjacentes. Mais ce ne concerne que la représentation. Si vous exportiez les données, cet effet n'apparaît pas.

Le zoom est disponible aussi dans le graphique des lignes Iso, si les mêmes conditions fondamentales, comme au graphique 2D, sont accomplis.

A l'exportation de lignes Iso, EFC-400 éteint automatiquement le zoom.

10.7 Graphique 3D

Illus. Interface Réalité virtuelle 3D

Le graphique 3D représente les données de calcul dans l'interface réalité virtuelle dans laquelle vous avez également la possibilité de travailler des données comme dans la fenêtre de construction.

Indication sur le vieux graphique 3D: Si vous avez activé l'option pour dessiner des profils de sol dans le dialogue «Cadastre» du menu Options, le profil est dessiné en gris. A droite au cadre se trouve une indication de hauteur que se réfère à l'axe Z. L’échelle se produit toujours ainsi, que la hauteur du profil est 1/10 de l'axe d'écran.

Illus. Vieux graphique 3D (lignes cachées)

10.8 Statistique

Illus. Statistique

Dans ce mode, toutes les données sont affichées classifiées par grandeur. De cela, on peut voir quelle intensité du champ, par ex. sur 40% d’une surface, est dépassée ou reste inférieur

Supplémentaires, quelques indications utiles sont affichées:

Valeur médiane

Valeur maximum

L50-Percentile

L05-Percentile

L95-Percentile

Différence standard

Il faut tenir compte du fait que les valeurs statistiques sont seulement exactes à 100%, si le programme se trouve dans le mode Small Memory. Autrement, EFC-400 prend de l'ensemble de données seulement «un échantillon» de 15000 points.

10.9 Assigner un titre

Illus. Représentation avec titre

Si l'option «Titre» du dialogue «Standard» dans le menu Options est activée, le titre défini dans le même dialogue est inséré dans le graphique. Le sous-titre peut contenir jusqu'à 240 caractères.

10.10 Echelonner des données

EFC-400 échelonne par défaut les ensembles de données sur la valeur maximum. C'est la valeur maximum des données de sommet dans le mode Small Memory, dans le mode Large Memory la valeur maximum du calcul respectivement dernière.

Ceci est valable pour toutes les représentations graphiques à l'exception de la représentation XYZ et la statistique.

Si vous voudriez échelonner les données sur une valeur quelconque, par ex. sur une valeur de limites, vous la pouvez définir dans le dialogue "Avancées" du menu Options à «Max Echelle Données». C’est en particulier utile si vous voulez produire des lignes ISO dans des intervalles prédéfinis.

Si vous avez allumé l'option «Trame» dans le registre «Standard» du dialogue Options, EFC-400 dépose les données avec une trame d’échelle fine. Pour cette trame, EFC-400 choisit des chiffres entiers, décades etc.

10.12 Zoom

Dans la représentation 2D, vous pouvez activer le mode Zoom. Avec sélection du point de menu «Zoom» dans le menu Outils, vous sont mis à disposition avec les points de sous-menu

Illus. Zoom d'un graphique

Tout échelonne l'écran sur la grandeur initiale (aucun Zoom).

Précédent Rétablit l’affichage d'agrandissement précédent.

Fenêtre permet avec l'aide de la souris d’ouvrir une fenêtre (rectangle) dans laquelle

se trouve la nouvelle région d’affichage pour échelonner l’écran.

Si vous avez agrandi un certain composant d'une installation, c'est possible de déplacer la fenêtre d’affichage au moyen des touches de curseur. En enfonçant les touches de curseur (->, <-,...), vous pouvez poursuivre des détails comme par ex. des connexions de câblés.


11. Sauvegarde informatique

11.1 Géométrie

Des données de géométrie sont stockées en deux manières. D’une part, ils peuvent être enregistrées avec le point de menu «Enregistrer Geo sous...» ou avec le point de menu «Enregistrer Geo» du menu Fichier.

De l'autre part, à l’enregistrement des données de calcul un fichier de données de géométrie du même nom est produit parallèlement.

Processus au stockage de la géométrie avec le point de menu «Enregistrer Geo sous...»:

Ouvrez dans la fenêtre principale le menu Fichier et sélectionnez le point de menu «Enregistrer Geo sous...». Ensuite apparaît le dialogue Enregistrer fichier, que vous demande le nom du fichier de géométrie. Dans le dialogue Enregistrer fichier, tous les fichiers existants dans le répertoire de travail avec l'extension «GEO» sont listés. Puis, vous pouvez stocker la géométrie actuelle sous un nouveau nom de fichier ou écrire sur une plus vieille géométrie. Pour écrire sur un plus vieux fichier de géométrie, vous sélectionnez le fichier de la liste et enfoncez le bouton OK. Si un nouveau fichier avec un nouveau nom doit être créé, vous entrez le nom de fichier avec le clavier dans le champ avec le nom Nom de fichier. L'extension n’est pas nécessaire à l’entrée.

Enregistrer projet dans

Si vous travaillez sur un projet considérable, que par ex. contient aussi des cartes de fond, des données de mesure etc., vous pouvez maintenant dupliquer le projet entier en sélectionnant la fonction «Enregistrer projet sous...».

Effacer projet

Chez «Effacer Projet» vous devez entrer le nom du fichier de géométrie et EFC-400 efface toutes les données correspondantes que sont relatives au projet.

11.3 Données de calcul

Enregistrer les données de calcul est possible dans la fenêtre principale avec les points de menu

Enregistrer données sous- Enregistrer sous nouveau nom

Enregistrer tout - Enregistrer données de champ B et E

Enregistrer données - Enregistrer

l'ensemble

de données

actuellement actif

du menu Fichier.

Les données de calcul sont stockées comme fichier binaire et ont l'extension *.E, *.B, *.EP et *.BP.

Type | Mode Large Memory | Mode Small Memory
*.E | Données RMS Champ E | Don. Champ E complets
*.B | Données RMS Champ B | Don. Champ B complets
*.EP | Sommet Champ E | -
*.BP | Sommet Champ B | -

A l’enregistrement de données de calcul à côté des données aussi le fichier de géométrie correspondant est stocké sous le même nom. C’est nécessaire car l'ensemble de données de calcul ne contient pas d'informations de géométrie lui-même et n’est plus d’afficher sans la géométrie correspondante.

Le contact entre les données de calcul et les données de géométrie est garanti en assignant la même date aux fichiers correspondants.

Si un fichier de géométrie avec des données de calcul existants est stocké sous le même nom, les résultats de calcul stockés premièrement perdent leur validité et ne peuvent plus être chargés.

Indication: Si un fichier de géométrie est écrasé par inadvertance, sans qu'à lui furent effectués des changements, la validité des résultats de calcul peut être rétablie avec un outil spécial pour le changement de la date Settime. Suivez le dialogue de l'outil et mettez la même date pour le fichier de données de calcul et le fichier de géométrie. Après ce processus, les données de calcul sont rechargées automatiquement avec la géométrie.

A côté du programme d'aide «SetTime» (synchronisation de deux fichiers), EFC-400 est fournit avec l'outil «SetFTime». «SetFTime» permet à tous les fichiers d’un répertoire – incluse tous les sous-répertoires – d’être mis à une date/ un temps prédéfini.

Avec le point de menu «Enregistrer données», vous pouvez stocker l'ensemble de données affiché actuellement (mémorisé est chaque fois un seul ensemble de données).

Si EFC-400 se trouve dans le mode Small Memory, les données sont enregistrées comme *.B ou *.E. Dans le mode Large Memory sont enregistrés, d’après l'ensemble de données calculé, des fichiers du type *.B, *.E, *.BP, *.EP.

Le dialogue Enregistrer fichier prépare le processus d’enregistrement à l'ensemble de données affiché en mettant l'extension correcte. Uniquement le nom de fichier est entré par l'utilisateur. Une autre extension de la prédéfinie n'est pas possible.

Le point de menu «Enregistrer tout» enregistre contrairement à «Enregistrer données» toutes les données de calcul, aussi situées dans l'arrière-plan. Avec cela, toutes les données de champ E et B peuvent être mémorisées dans un pas.

Fichiers de données compressés

EFC-400 dispose de la possibilité d’enregistrer les données de calcul compressément. A cela, activez la variable Compression de données = allumé/éteint. Avec Limite de compression = x vous déterminez à partir de quelle limite EFC-400 doit rejeter des données de calcul au enregistrement. Si vous voulez négliger par ex. intensités du champ sous 0.1 µT (ou 0.1 V/m), vous devez mettre «Limite de compression = 0.1». EFC-400 effectue ensuite seulement une compression, si celle-ci est liée à au moins 50% moins volume. A lire, EFC-400 distingue autonomement entre des ensembles de données «normaux» et «compressés». Si vous utilisez fréquemment des grands champs de calcul, que contiennent - rapporté à la surface entière - seulement peu de lignes aériennes, vous pouvez réduire le besoin de mémoire (HD !) sans problèmes à 10%.


12. Imprimer des données

12.1 Graphique

Illus. «Installation d'imprimante»

Pour la sortie d’impression, EFC-400 met à disposition le point de menu «Imprimer» du menu Fichier. Avec la fonction «Imprimer» est toujours imprimé le contenu de la fenêtre active. L’impression est exécutée avec le pilote d’impression Windows actuellement sélectionné dans le dialogue «Installation d'imprimante». Le point de menu «Setup d’imprimante...» est disponible dans le menu Fichier.

De plus, la fonction Hard copy (touche <Imprime>) peut être utilisée pour produire captures d’écran qui peuvent être insérés dans des documents. (utilisant clavier et presse-papiers)

L’option «Résolution» du dialogue «Installation d'imprimante» détermine, si à l’impression est utilisé seulement la résolution d’écran (Ecran) ou la résolution d'imprimante maximum (Imprime).

Réglage de largeur des crayons

Spécialement pour la sortie d’impression, une possibilité d’adaptation des largeurs des crayons fut introduit. Les largeurs de ligne se réfèrent non seulement à l’impression, mais aussi aux lignes dans les fenêtres de graphique. Avec la commande de menu «Options | largeur des crayons», les largeurs de ligne peuvent être sélectionnées:

0 - micro ligne

1 - 1 pixel

2 - etc.

A l'installation de EFC-400 dans la configuration standard, toutes les largeurs de crayons sont mises à zéro. Ceci mène sur tous les écrans et la plupart des imprimantes à des bons résultats.

Selon la résolution, il peut arriver que sur des imprimantes N/B, sous certains réglages, manquent des lignes. Sur des imprimantes laser, ceci peut être réparé par la sélection du format HPGL.


13. Exportation de données

13.1 Vue d'ensemble

Les données calculées par EFC-400 peuvent être exportées comme fichier ASCII dans le but du traitement (par ex.: Construction de graphiques de représentation ou d'évaluations statistiques). Des formats d'exportation spéciaux sont disponibles pour les programmes Excel™ et Stanford Graphics™. Pour le traitement suivant des données de calcul, le graphique de ligne ISO se peut enregistrer comme format DXF (AutoCad™).

EFC-400 exporte à l’utilisation du point de menu «Fichier | Exportation» les informations de données visibles. Le tableau suivant montre les exportations de données possibles en dépendance du mode de représentation.

 |  |  | Représentation |  |
 |  | Axe XYZ | Affichage2D | Affichage3D | Lignes ISO
 | ASCII tableau (*.TXT) | x | x | x |
 | Lignes iso (*.DXF) |  |  |  | x
 | Hatch Pattern (*.DXF) |  |  |  | x
Type d'exportation | 2D solide (*.DXF) |  |  |  | x
 | Données XYZ (*.DXF) | x |  |  |
 | Tableau de couleur 4D (*.TXT) |  |  | x |
 | Tableau vecteur (*.TXT) |  |  | xx |
 | BMP/JPG/WMF | x | x | x | x
 | Presse-papiers | x | x | x | x

x Réglage des paramètres quelconque

xx La condition pour l'exportation de vecteur est le

réglage suivant dans le dialogue «Technique», menu

Options:

Champ dépendant du temps = allumé.

Indication: Les places d'après-virgule pour l'exportation sont réglables.

13.2 Exportation ASCII (TXT)

L'exportation ASCII est disponible pour les représentations X, Y, Z, 2 D et 3D, en exécutant le point de sous-menu «Ascii Tableau», menu «Fichier | Exportation». Ensuite on peut entrer le nom de fichier dans le dialogue Enregistrer donnée. (L'extension *.TXT est prédéfinie.)

L'exportation ASCII enregistre les données actuellement visibles des opinions X, Y, Z, 2D et 3D. L'information est stockée en format de tableaux, donc celle-ci peut être lue par beaucoup de programmes (par ex. MSExcel™) (vois appendice B: formats de données).

a) Représentation X, Y, Z:

Tableau de deux colonnes avec coordonnées et des données de calcul.

b) Graphique 2D et 3D:

Tableau des données de calcul avec des coordonnées

X, Y correspondantes.

Illus. Profil de surface Stanford Graphics

Cette illustration est produite avec le logiciel Stanford Graphics™ utilisant l'exportation ASCII de l’affichage 3D (fichier de géométrie: «11TOWERS.GEO»).

13.3 Exportation DXF

Lignes ISO

L'exportation de lignes ISO s’effectue avec le point de sous-menu «Lignes iso» menu «,Fichier | Exportation». Le dialogue «Enregistrer fichier» permet l’entrée du nom de fichier. (L'extension *.DXF est prédéfinie).

Ensuite, EFC-400 construit de nouveau le graphique de ligne ISO et détermine les coordonnées des différents segments des lignes ISO. «No. de la 1re couche» est le numéro de la couche que contient la première marche de ligne ISO. Elle est déterminée dans le dialogue «Cadastre» du menu Options. Les lignes ISO suivantes sont numérotées continûment (en tout 10 couches). Ensuite, EFC-400 classe les segments de ligne ISO en lignes poly et les stocke sur le disque dur avec une résolution de 0.001 mètres. Ce processus prend un certain temps, en particulier à des grands champs de calcul. Il faut tenir compte de que la trame du champ de calcul est sélectionnée suffisamment fine, car autrement les fautes de résolution sont inévitables dans la structure de ligne ISO.

Illus. Section de ligne aérienne avec lignes ISO dans AutoCad™

Indication: L’échelle des lignes ISO peut être réglée dans le dialogue "Avancées" avec la variable Max Echelle données.

EFC-400 utilise la présentation «EFC-400.DXF» pour l'exportation et insère le lignes poly dans le format DXF. «EFC-400.DXF» est un dessin vide AutoCad qui contient couches déjà prédéfinies (1-10). Ceci garantit, que à l'importation aux lignes ISO sont attribuées des couleurs déjà prédéfinies dans AutoCad™. Si l'utilisateur désire un autre dégradé de couleur, les couches peuvent être changées plus tard. C'est aussi possible d'échanger le fichier «EFC-400.DXF» complètement.

Indication: Le fichier «EFC-400.DXF» doit être disponible à l'exportation, sinon apparaît une faute.

Indication: En cas de grands champs de calcul, l’exportation de lignes iso peut durer quelques minutes parce que la routine classe les segments en lignes poly. Cependant, dans la plupart des cas, un second traitement des lignes iso peut être évité. Pour cela fut met en application le mode «Lignes iso pas triées» (Options | Réglages avancés | Exportation), qui est beaucoup plus rapide.

Hatch-Pattern

La fonction exporte un modèle de hachure horizontal qui remplit la région à l'intérieur des lignes iso. La distance des lignes correspond à «dy» ou à «z-déplacement/y-déplacement». La troisième coordonnée de la hachure est dans le plan de calcul. Fondamentalement, transmetteurs, conducteurs et pylônes ne sont pas exportés, même s’ils sont visibles. Pour cela, il faut sélectionner la fonction Exportation de géométrie.

Solid 2D

La fonction exporte les données de calcul comme surfaces rectangulaires remplies (SOLIDS). La résolution peut être déterminée par l'utilisateur. La trame de calcul est prédéfinie. Si une résolution plus haute est choisie, EFC-400 effectue la même interpolation des valeurs intermédiaires comme dans le graphique 2D. (regardant Exportation de géométrie vois exportation DXF HATCH PATTERN).

Indications:

Au cas de grands ensembles de données et résolutions hautes, le fichier d'exportation peut devenir très grand. Si nécessaire, les fichiers plus petits de la fonction DXF Exportation Hatch Pattern sont de préférer.

AutoCad™ R12.0 remplit les SOLIDS seulement dans la vue de haut. Dans d'autres affichages apparaît uniquement la délimitation des surfaces.

Profil de données XYZ

Cette exportation permet l’exportation dans le format DXF de profils transversaux inclus système de coordonnée. Les données se trouvent sur la couche Données.

Format DXF 2D – 3D

Données du format DXF sont exportées par défaut comme objets 3D: Lignes aériennes sont construites dans le plan de dessin (plan xy) et les lignes iso (ou équivalent) se trouvent dans le plan de calcul EFC-400. Ceci signifie que vous ne voyez qu'une seule ligne colorée, par ex. au calcul d'une coupe horizontale, si vous ne quittez pas la «Vue de haut» de votre application CAD. Comme quelques programmes de graphique ne offrent pas de représentation 3D, vous pouvez réduire l'exportation DXF au moyen de la variable

exportation DXF 3D = allumé/éteint

à des objets 2D. Ensuite, EFC-400 tourne les données d’exportation et les projette dans le plan xy (z=0). Par addition, l'importation d’objets 2D est considérablement plus rapide en beaucoup cas d’application. Utilisez l’exportation 2D quand vous ne voulez que poser simplement des données dans des fichiers de texte etc. Utilisez l'exportation 3D, quand vous voulez travailler ou représenter des objets EFC-400 dans l’affichage trois dimensionnel.

13.6 Exportation BMP

Chaque fenêtre de graphique et la fenêtre Géo peuvent être stockées comme bitmap. La profondeur de couleur du bitmap s'aligne aux réglages de la carte de graphique. Seulement le mode de 64K couleurs, dans lequel EFC-400 ne permet pas l’enregistrement de bitmaps, est réduit!

13.7 Exportation WMF

Les fenêtres de graphique et Géo EFC-400 peuvent être mémorisées comme Windows Metafile (WMF). Comme à la commande «Exportation de bitmap» la fenêtre de graphique active est stockée.

Indication: N'utilisez pas le format WMF pour l’affichage 2D, car le fichier devient très grand. C’est meilleure d’enregistrer l’affichage 2D comme bitmap.

13.8 Copier dans le presse-papiers

A tout moment, les fenêtres de graphique EFC-400 peuvent être copiées comme bitmap dans le presse-papiers.

La commande Copie dans le presse-papiers se trouve dans le menu Fichier, sous-menu Exportation et dans le menu local (bouton de souris droit sur fenêtres de graphique). La combinaison de touches est: <Ctrl + Ins> ou <Ctrl + C>.


14 Bibliothèque de pylônes et câbles

14.1 Editer

Illus. Administration de bibliothèque

En général, des bibliothèques sont gérées dans l'administration de bibliothèque. Utilisez le point de menu «Bibliothèque» dans le menu Objets pour arriver là.

La condition est qu’une géométrie fut déjà chargée.

Dans l'administration de bibliothèque sont disponibles les fonctions suivantes:

<PgUp>, - Changer entre les éléments

<PgDn> de la bibliothèque

bouton «<»

bouton «>»

bouton OK - - Quitter la bibliothèque

bouton Charger - Charger une bibliothèque

bouton Sauvegarde Enregistrer les changements

d’une bibliothèque ou

enregistrer une bibliothèque

sous autre nom

bouton Nouveau Produit un nouveau élément

bouton Effacer - Effacer d’un type

de la bibliothèque

bouton Poutre transversal Travailler sur poutres

<TAB> - Changer entre les

champs d’entrée.

Processus pour éditer un élément de bibliothèque:

A l'appel de l'administration de bibliothèque, le centre est sur la liste d'objets de bibliothèque.

Avec les boutons «>» et «<» et les touches <PgUp>, <PgDn>, on peut changer entre les objets de la bibliothèque.

Si vous voulez choisir un certain objet parmi la liste, vous le pouvez identifier par le nom de l'objet et par le numéro Lib. élément No.

La fonction Effacer permet d'enlever de la bibliothèque l’élément affiché actuellement.

Avec la fonction Nouveau on peut inséré un nouveau type. Vois la section AJOUTER PROPRES TYPES.

Si vous avez effectué des changements dans une bibliothèque sans les stocker, les changements ne sont que valables jusqu'à la fin de la séance de travail actuelle.

Illus. Schéma d'administration de bibliothèque

Pour enregistrer, vois la section BIBLIOTHÈQUE/ ENREGISTRER.

Editer les paramètres:

Si le type désiré est sélectionné, vous pouvez entrer les paramètres directement avec l'éditeur de paramètres intégré. Avec les touches de curseur, on peut changer entre les paramètres.

La seule restriction qui existe comparer avec l'administration de pylône est que la coordonnée de paramètres de position X, Y et Z ne peut pas être entrée (prédéfini par (0,0,0)).

Les paramètres à entrer sont:

Nom d'élément - Nom du type

Hauteur du pylône - Hauteur du pylône

Largeur de la base - Largeur de la surface

de base

Angle (axe X) - Angle à l'axe X

No. Poutres transv. - Nombre de Poutres

transvers. (max.12)

No. de pieds - Nombre des pieds

(valeur fixée à 4)

Nom de fichier Nom du fichier *.PCX,

*.GEO et *.TOW

Une autre description des paramètres se trouve dans le chapitre ENTRÈE DE DONNÈES/PYLÔNES.

L'accès bouton aux câbles de conduction intégrés des pylônes de bibliothèque s’effectue au moyen des boutons «Système Config» et «Conducteur Config».

Configuration de système

Illus. Configuration de système

D'importance sont les fonctions:

Effacer/nouveau - Ajouter ou enlever des systèmes

No. conducteurs de partie Entrée du nombre des conducteurs de partie

No. câbles de garde Entrée du nombre des câbles de garde

Si un nouveau pylône est produit, il faut tenir compte des points suivants:

La somme des câbles de conduction et de garde est au maximum 26. En raison du nombre maximum des câbles de conduction et de garde, un pylône peut accueillir au maximum 8 systèmes et 2 câbles de garde.

On entre le nombre de câbles de garde dans le champ d'édition «No. câbles de garde». Si vous voulez ajouter des nouveaux câbles de garde, augmentez le nombre de câbles de garde. Abaissez le nombre pour effacer des câbles de garde.

Les câbles de conduction de nouveaux systèmes (ou nouveaux câbles de garde) se trouve immédiatement après leur production au pied du pylône. Il les faut transporter à la position désirée par entrée manuelle.

La spécification du câble de conduction peut être effectuée au moyen du rapport des coupes transversales Al/Ac ou par l’entrée du rayon. (Le rayon a priorité.)

Illus. de la configuration de conducteur

Configuration de conducteur

La configuration de conducteur dans l'administration de bibliothèque est identique avec celle-ci de l’administration de pylône à l'exception du bouton manquant Ajuster. La différence est, que l’administration de bibliothèque configure des pylônes de bibliothèque tandis que l’administration de pylône configure des pylônes de la géométrie.

14.2 Charger / Enregistrer

Charger:

Une bibliothèque qui est chargée dans l'administration de bibliothèque, est disponible dans l'administration de pylône (ou dans l'administration de câble ou de chemin de fer) comme bibliothèque actuelle. Si vous voulez insérer des objets dans la géométrie que ne sont pas contenus dans la bibliothèque chargée actuellement, vous pouvez charger une nouvelle bibliothèque avec l'administration de bibliothèque.

Si vous chargez une nouvelle bibliothèque, vous avez en outre la possibilité de ne pas remplacer simplement la bibliothèque, mais d’ajouter au moyen du bouton «Additionne» une autre bibliothèque que se peut aussi trouvez dans un autre chemin d’accès.

Dans le suivant est décrit le processus de charger une bibliothèque:

Illus. Dialogue Charger et Enregistrer

Changez en administration de bibliothèque et actionnez le bouton «Charger». Le dialogue apparaissant affiche une liste des bibliothèques que sont actuellement disponibles. Sélectionnez une des bibliothèques et enfoncez le bouton OK. Autrement, vous pouvez interrompre le processus de chargement avec le bouton Annuler. Après la fin du processus de chargement, vous vous retrouvez dans l'administration de bibliothèque et pouvez éditer la bibliothèque chargée.

Enregistrer:

Si vous avez changé la bibliothèque et maintenant la voudriez enregistrer sous un propre nom de bibliothèque, utilisez le bouton «Sauvegarde».

A la sélection de la fonction «Sauvegarde», s’ouvre un dialogue qui affiche les bibliothèques déjà existantes. Choisissez un nom de bibliothèque pour écrire sur une bibliothèque existante ou entrez un nouveau nom (Confirmation avec OK).

Indication: A l'établissement d'une nouvelle bibliothèque est produit un répertoire avec le même nom. Une bibliothèque est effacée en enlevant le répertoire complet avec l'Explorer.

14.3 Ajouter propres types

Illus. L'administration de bibliothèque

Vous pouvez accueillir des nouveaux types dans une bibliothèque avec l'administration de bibliothèque.

Une bibliothèque peut contenir au maximum 500 objets. S’il y a moins de 500 objets dans la bibliothèque ouverte actuellement, on peut insérer un nouveau pylône avec le bouton Nouveau, ou avec Nouveau câble un nouveau câble.

Produire une variante de type:

Si vous voulez produire une variante d'un type déjà contenu dans la bibliothèque, changez avec <PgUp>, <PgDn>, le bouton de flèche ou avec la souris à cet objet et exécutez la fonction Nouveau. Puis, un duplicata du type actuel est produit.

Le nouveau type produit comme duplicata contient les paramètres de son prédécesseur.

Indication: Au paramètre nom de fichier est attribué comme valeur par défaut le nom que se compose de «Tower» et la position actuelle de l'objet produit de nouveau dans la bibliothèque (1 ..500).

Illus. Schéma d'administration de

bibliothèque

Si la bibliothèque est enregistrée avec la fonction «Sauvegarde», un fichier de géométrie (*.TOW), un fichier de géométrie avec des conducteurs et un fichier d'image PCX (*.PCX) ou un fichier d'image BMP (*.BMP) sont créés pour le nouveau type. Les fichiers créés de nouveau ont le nom du fichier affiché dans l'éditeur de paramètres sous le nom de fichier indiqué avec les extensions correspondantes. Pour pouvoir attribuer clairement les fichiers plus tard, vous devriez attribuer un nom sensé au paramètre Nom de fichier avant de stocker la bibliothèque. De ce nom il faut aussi tenir compte à l'échange du fichier «PCX».

Illus. Structure de bibliothèque

L'illustration Structure de bibliothèque montre les répertoires dans lesquels les fichiers de type sont stockés.

Après que le nouveau type fut produit, l'éditeur de paramètres part et permet le changement des paramètres. Premièrement, le curseur se trouve sur le champ pour l’entrée du nom de type. Entrez ici le nom que le type doit avoir dans la bibliothèque plus tard.

Le processus d’entrée est expliqué en détail au chapitre EDITER LA GEOMETRIE / LES PYLÔNES.

Produire un nouveau type:

Vous voudriez produire un type, duquel dans la bibliothèque encore aucune variante et aucune illustration n’existent. Procédez d'abord comme à la production d'une variante de type. Enregistrez la bibliothèque ensuite avec la fonction «Sauvegarde». Pour attribuer une propre image au nouveau type, il est nécessaire de comprendre le principe avec lequel EFC-400 passe pour archiver des bibliothèques:

Pour chaque bibliothèque est établie un répertoire qui porte le même nom de la bibliothèque. Dans ce répertoire se trouvent les fichiers *.TOW et *.GEO. Les images de type se trouvent dans un autre sous-répertoire de la bibliothèque (vois Illus. Structure de bibliothèque) avec le nom PCX ou BMP.

Si vous voulez insérer votre propre image de type à la bibliothèque, double cliquez sur l'image actuelle ou enfoncez le bouton «Edite image». Après, s’ouvre le programme de dessiner (par ex. WF-Paint) de vous spécifié sous «Options avancées | Outils». Des changements sont assumés tout de suite. Si aucune image n'est disponible, est ouverte une présentation vide.

Faire une nouvelle image de type:

Si vous possédez une présentation du type, vous la pouvez digitaliser avec un scanner. Si le type est disponible dans un programme de CAD, vous l'exportez comme graphique. Transformez le fichier d’image qui est en format PCX ou un BMP et ajustez la grandeur du fichier à 320x340 pixel.

Après que vous avez préparé le fichier BMP, vous la copiez dans WF-Paint et fermez le programme. L'image est prise automatiquement dans EFC-400.

Faire un nouveau type de câble:

Un nouveau câble se produit avec Nouveau câble. Le dialogue apparaissant correspond au dialogue «Construire câble» et vous permet l’entrée des coupes transversales des câbles, de lesquelles EFC-400 calcule les distances des câbles.

A la construction de câbles, c'est possible de ne pas activer l'option «Pas de conducteur PEN». Puis, ne sont produits que des conducteurs de phase. Il faut tenir compte du fait que ensuite le nombre des conducteurs est toujours automatiquement un multiple de trois.

A la production de câbles de bibliothèque et câbles de contact entre des composants d'installation peuvent être produits avec Compensation de phases (vois box de contrôle correspondant). Si vous n'avez pas sélectionné «Compensation», votre câble correspond au cas mauvais.


15. Configuration

15.1 Charger/Enregistrer

La configuration réglée par l'utilisateur est stockée de EFC-400 à quitter le programme dans le fichier «EFC-400.CFG». Ceci garantit que vous pouvez continuer à travailler avec la même configuration au redémarrage.

Si vous voudriez stocker la configuration réglée actuellement sous un propre nom, choisissez le point de menu dans le menu Option «Enregistrer Configuration...». Le dialogue Enregistrer Configuration attend maintenant l'entrée du nom de fichier. Avec la confirmation par OK, la configuration est stockée et peut être chargée à tout moment.

Pour charger une configuration, sélectionnez dans le menu Options le point de menu «Charger configuration...». Le dialogue Ouvrir fichier, apparaissant par la suite, fournit la liste des fichiers de configuration (*.CFG) déjà enregistrés. Par sélection avec la souris et confirmation suivante avec le bouton OK, la nouvelle configuration est chargée.

Les fichiers de configuration sont des fichiers ASCII sur lesquels vous pouvez travailler avec un éditeur de texte courant. Faites cependant attention à ce que la structure ne soit pas changée. (Ne pas insérer des lignes blanches)

Indication: Si vous devriez avoir effacé le fichier «EFC-400.CFG» par erreur, le fichier de configuration est reproduit automatiquement avec les valeurs par défaut.

15.2 Configuration automatique

Avec l'activation du point de menu «Auto Configuration» dans le menu Options, vous établissez que la configuration en général devienne enregistrée et chargée parallèlement au fichier de données de géométrie.

Avec cela, c’est possible de conserver une configuration ajustée spécialement au fichier de données de géométrie:

a) A l’enregistrement de la géométrie est produit de plus un fichier de configuration (*.CFG) du même nom.

b) Au chargement d'une géométrie est chargé automatiquement le fichier de configuration correspondant.

Il faut tenir compte de que le chargement automatique de la configuration met tous les paramètres, à l'exception de «Auto Configuration».

«Auto Configuration» a une signification particulière dans le mode Batch. Avec le fichier de configuration, les réglages de calcul appartenants au fichier de géométrie sont mis automatiquement. Ainsi au calcul consécutif dans le mode Batch, est toujours chargé la configuration juste.

C'est la raison, pourquoi le chargement automatique de la configuration ne peut pas avoir d'influence sur le paramètre «Auto Configuration». Autrement, charger une configuration pourrait réinitialiser ce paramètre par inadvertance donc aucune configuration n’est plus chargée aux fichiers «GEO» suivants. Eventuellement, ceci aurait pour conséquence un calcul faux.

15.3 Présentations

En produisant une nouvelle géométrie, vous pouvez sélectionner une présentation, un prétendu Template. Au moment actuel, vous avez la possibilité de sélectionner une présentation pour des lignes aériennes, câbles, stations de réseau ou des installations terminales. Tous les réglages fondamentaux sont déjà prédéfinis pour ce cas de configuration. Si vous ne voulez utiliser pas de présentation à produire une nouvelle géométrie, vous pouvez éteindre cette fonction sous «Options | Bureau | Présentation dans nouveau».

La nouvelle fonction «Nouveau projet» appelle toujours le dialogue Template et commence le Project-info.

Charger propres présentations

De plus, vous avez la possibilité d'enregistrer aussi propres présentations quelconques que correspondent à leur configuration d'utilisateur respective. A cela, sélectionnez simplement le point de menu «Options | Enregistrer présentation» et votre réglage actuel est stocké comme nouvelle présentation. Des présentations se trouvent dans le sous-répertoire «template».

15.4 Réglages de couleur

Illus. Changer des couleurs définies par

l'utilisateur

Avec les réglages de couleur, vous pouvez spécifier l’interface utilisateur de EFC-400 d'après vos désirs et choisir le dégradé de couleur du graphique 2D.

Pour effectuer un changement de couleur, sélectionnez dans le menu Options le point de menu «Couleurs...».

Pour changer par ex. la couleur d'arrière-plan, sélectionnez avec la souris l'option de couleur Back et changez la couleur respectivement en sélectionnant un box de couleur ou en ajustant les valeurs RGB.

Option de couleur | Hotkey | Explication:
Back | B | Arrière-plan
Map | M | Couleur de carte
Hotkey | H | Couleur de hotkey
Text | T | Couleur de texte
Data | D | Données
Unit | U | Unités du graphique

Illus. Dialogue de couleur

Procédez aux autres réglages fondamentaux de couleur d’après le même schéma et quittez le dialogue avec le bouton OK.

Indication: Si la couleur de texte est identique à la couleur d'arrière-plan, éventuellement on ne peut plus voir des textes et un nouveau changement de couleur est plus difficile ensuite. Vous pouvez résoudre ce problème en terminant EFC-400 et effaçant le fichier «EFC-400.CFG».

Les boxes de couleur marqués des chiffres 0 à 10 sont utilisés de régler les encres d'imprimerie définies par l’utilisateur du graphique de lignes 2D et ISO. (Illus. Dialogue de couleur)

Les régions marquées des numéros 0-10 correspondent aux 11 régions d’échelle.

Réglage de couleur d'images de fond

Si une image de couleur est chargé dans le mode de 256 couleurs, EFC-400 essaye d'assortir les couleurs à sa palette de couleurs. Car la palette utilisée par EFC-400 à priorité (pour la représentation des lignes iso), des falsifications de couleur apparaissent. La qualité de l'ajustement à la palette de système dépend du réglage des variables «Ajuster à la palette = allumé/éteint» Toutefois, pour une plus haute qualité doit être acceptée une construction d'image lente. S'il est utile de déposer des images de couleur, ceci devrait arriver dans le mode de 64 k couleurs (ou dans le mode de couleurs réelles) pour l'accomplissement des exigences le plus grandes.

Mise à jour des couleurs d'arrière-plan

Si EFC-400 est pratiqué sous une résolution de 256 couleurs, le changement à une autre utilisation «Windows» – que utilise aussi une palette 256, mène à ce que cette utilisation actualise sa propre palette. La conséquence est que les graphiques 2D et Iso de EFC-400 puissent afficher des couleurs temporairement fausses. Si EFC-400 est réactivé, EFC-400 rétablit tout de suite les couleurs initiales, que signifie sans redessiner. Si EFC-400 doit ajuster la palette de couleurs aussi dans l'arrière-plan, on peut mettre l'option

Mets à jour la palette = allumé

(seulement nécessaire dans le mode de 256 couleurs)! Sous ce réglage, les couleurs peuvent encore différer plus ou moins des couleurs initiales du premier plan. Cependant, l'accord est fondamentalement mieux. Le fait que (si ouvert) les fenêtres de construction, lignes Iso et 2D sont redessinées au démarrage de EFC-400 est préjudiciable.

15.5 Polices de caractères

Illus. Dialogue polices

Pour les fenêtres Géo et de graphique, la police de caractères peut être réglée librement. La grandeur des polices de caractères ne peut pas être influencée. Dans le menu Options, point de menu «Polices de caractères» est activé le dialogue.

Pour l’affichage des autres fenêtres, EFC-400 utilise le font «Arial». Si vous devriez avoir enlevé celui-ci de votre environnement «Windows», vous devez installer de nouveau cette police de caractères.


16. Options

 Top Previous

16.1 Standard

Illus. Dialogue Standard

Le registre Standard offre des options fondamentales pour la commande de la fenêtre de graphique et la sortie d’impression:

Trame Trame d’échelle fine (allumé/éteint)

Trame 3D Trame 3D (allumé/éteint)

Objets Affichage d'objets (allumé/éteint)

Caché Lignes cachées dans graphique 3D

(allumé/éteint)

Titre Titre d'image (allumé/éteint)

16.2 Avancées

Illus. Dialogue Avancées

Le registre Avancées fournit fonctions pour l'augmentation de la performance de calcul:

Points d’interpolation Nombre des points

d’interpolation

Interpolation dynamique Procédé d’interpolation dynamique

Auto Segments Segmentation automatique

pour le Champ E

Inversion de Matrice sparse Inversion d'une matrice

sparse'

Limite de distance Limite de distance pour

Interaction

Max Echelle Données / Echelle de données et

Auto Echelle choix de l'unité

Indication: Si Auto Echelle est désactivé, on peut effectuer une déclaration de l’unité. Les unités sont valables pour la représentation et l'exportation de données de calcul. Les unités sont stockées avec la géométrie donc celles-ci restent au nouveau chargement.

16.3 Technique

Le registre Technique fournit fonctions pour des utilisations dans le domaine technique/scientifique. En plus des valeurs efficaces, les valeurs actuelles de l’intensité du champ peuvent être calculées à un moment prédéfini.

Illus. Dialogue Technique

Technique offre les possibilités de réglage:

Type de tension Tension de phase ou

de système

Champ dépendant du temps Valeurs actuelles des

intensités du champ

Coupe transversale AL/AC Entrée alternative des rapports de coupes

transversales ou des rayon

de conducteur

Sol conducteur Sol capable de conduire

(allumé/éteint)

Fréquence fixe.../ Choix de fréquences fixes

Fréquence libre 0,16 2/3, 50, 60, 300, 400 Hz

ou fréquence libre pour

chaque conducteur

16.4 Lignes aériennes

Illus. Dialogue Lignes aériennes

Le registre Lignes aériennes offre des fonctions au traitement confortable de lignes à haute tension:

Type de Tension Tension de phases ou de

systèmes

Segments par pylône Segmentation automatique ou fixe des pylônes

Coupe transversale AL/AC Entrée alternative des

rapports de coupes

transversales ou des rayon

de conducteurs

Calcule Région de Pylône Calculer la surface au-

dessous du pylône

(allumé/éteint)

Format de géométrie ext. Choix entre éditeur de conducteurs et éditeur de lignes (seulement BF)

16.5 Cadastre

Le registre Cadastre soutient des options au traitement de profils de sol et dispose d'une exportation de lignes Iso:

?Chargement de profils de sol

Des données de géométrie et des profils de sol peuvent être liés avec des coordonnées absolues ou relatives.

?Importation de fichiers DXF

Illus. Dialogue Cadastre

Chargement de cartes de fond topographiques dans le format DXF.

?Lignes ISO

EFC-400 calcule des lignes ISO et les relie à des présentations de dessin AutoCad™ dans le format DXF. Les lignes ISO sont résumées à lignes poly d'une couche pour simplifier le traitement suivant.

Le dialogue Cadastre offre les possibilités de réglage:

Numéro de la première Entrée de la première couche couche pour l'exportation de lignes

Iso

Coordonnées de géométrie Coordonnées de géométrie

absolues/relatives aux absolues ou relatives au

coordonnées de sol profil de sol

Trame d'émission Définition du champ de calcul comme trame

cartésienne

Affichage proportionnel Affichage du champ de calcul avec la même échelle X/Y

Affiche Profil de sol Représentation du profil de

sol (allumé/éteint)

16.6 Bruit audible

Illus. Dialogue bruit audible

Le registre bruit audible permet la sélection d'un procédé pour le calcul des émissions de bruit de lignes aériennes ou stations de transformation. La description des procédés peut être vue dans la littérature.

Supplémentaire est possible l'indication des conditions de temps.